View Issue Details

IDProjectCategoryView StatusLast Update
0015711CentOS-7kernelpublic2019-01-15 14:17
Reporterdi_ps 
PriorityhighSeveritymajorReproducibilityrandom
Status newResolutionopen 
Platformx86OSCentOSOS Version7.5
Product Version7.5.1804 
Target VersionFixed in Version 
Summary0015711: System hung on rwsem_down_read_failed+0x10d/0x1a0
DescriptionSometimes physical servers hung - random processes hung with trace below, also cann't execute some commands, like top, atop, iostat, finally all process stop write logs and system hung.
[6175405.104220] [<ffffffffa6d18f39>] schedule+0x29/0x70
[6175405.104252] [<ffffffffa6d1a56d>] rwsem_down_read_failed+0x10d/0x1a0
[6175405.104262] [<ffffffffa695f3d8>] call_rwsem_down_read_failed+0x18/0x30
[6175405.104291] [<ffffffffa6d18060>] down_read+0x20/0x40
[6175405.104301] [<ffffffffa68985d2>] proc_pid_cmdline_read+0xb2/0x560
[6175405.104334] [<ffffffffa68d549c>] ? security_file_permission+0x8c/0xa0
[6175405.104342] [<ffffffffa681f0af>] vfs_read+0x9f/0x170
[6175405.104347] [<ffffffffa681ff7f>] SyS_read+0x7f/0xf0
[6175405.104380] [<ffffffffa6d2579b>] system_call_fastpath+0x22/0x27

Full vmcore-dmesg in addition
TagsNo tags attached.
abrt_hash
URL

Activities

di_ps

di_ps

2019-01-15 14:17

reporter  

vmcore-dmesg.txt (106,579 bytes)
[    0.000000] microcode: microcode updated early to revision 0x3d, date = 2018-04-20
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-862.14.4.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Wed Sep 26 15:12:11 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.14.4.el7.x86_64 root=/dev/mapper/system-root ro crashkernel=auto vconsole.keymap=us biosdevname=0 rd.lvm.lv=system/swap vconsole.font=latarcyrheb-sun16 rd.lvm.lv=system/root rhgb quiet modprobe.blacklist=igb biosdevname=0 net.ifnames=0 transparent_hugepage=never LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009dfff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009e000-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000513c7fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000513c8000-0x00000000524c7fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000524c8000-0x0000000067edefff] usable
[    0.000000] BIOS-e820: [mem 0x0000000067edf000-0x000000006b69efff] reserved
[    0.000000] BIOS-e820: [mem 0x000000006b69f000-0x000000007b3aefff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000007b3af000-0x000000007b3affff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007b3b0000-0x000000007b69efff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000007b69f000-0x000000007b7fefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000007b7ff000-0x000000007b7fffff] usable
[    0.000000] BIOS-e820: [mem 0x000000007b800000-0x000000008fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000feb00000-0x00000000feb03fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed18000-0x00000000fed19fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff800000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000407fffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.8 present.
[    0.000000] DMI: Huawei RH1288 V3/BC11HGSC0, BIOS 3.57 02/26/2017
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x4080000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-E7FFF write-protect
[    0.000000]   E8000-EFFFF write-combining
[    0.000000]   F0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000000 mask 3FC000000000 write-back
[    0.000000]   1 base 004000000000 mask 3FFF80000000 write-back
[    0.000000]   2 base 00007B800000 mask 3FFFFF800000 uncachable
[    0.000000]   3 base 00007C000000 mask 3FFFFC000000 uncachable
[    0.000000]   4 base 000080000000 mask 3FFF80000000 uncachable
[    0.000000]   5 base 0000FF800000 mask 3FFFFF800000 write-protect
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x7b800 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fe1d0-0x000fe1df] mapped at [ffffffffff2001d0]
[    0.000000] Base memory trampoline at [ffff8d8e40098000] 98000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x6bd431000, 0x6bd431fff] PGTABLE
[    0.000000] BRK [0x6bd432000, 0x6bd432fff] PGTABLE
[    0.000000] BRK [0x6bd433000, 0x6bd433fff] PGTABLE
[    0.000000] BRK [0x6bd434000, 0x6bd434fff] PGTABLE
[    0.000000] BRK [0x6bd435000, 0x6bd435fff] PGTABLE
[    0.000000] BRK [0x6bd436000, 0x6bd436fff] PGTABLE
[    0.000000] BRK [0x6bd437000, 0x6bd437fff] PGTABLE
[    0.000000] BRK [0x6bd438000, 0x6bd438fff] PGTABLE
[    0.000000] BRK [0x6bd439000, 0x6bd439fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x357fb000-0x36bf5fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000fe020 00024 (v02 INSYDE)
[    0.000000] ACPI: XSDT 000000007b7b9188 000DC (v01 INSYDE  HSW-LPT 00000001      01000013)
[    0.000000] ACPI: FACP 000000007b7f7000 0010C (v05 INSYDE  HSW-LPT 00000001 ACPI 00040000)
[    0.000000] ACPI: DSDT 000000007b7c3000 2D78D (v01 INSYDE  HSW-LPT 00000000 ACPI 00040000)
[    0.000000] ACPI: FACS 000000007b69c000 00040
[    0.000000] ACPI: UEFI 000000007b7fd000 00236 (v01 INSYDE  HSW-LPT 00000001 ACPI 00040000)
[    0.000000] ACPI: UEFI 000000007b7fc000 00042 (v01 INSYDE  HSW-LPT 00000000 ACPI 00040000)
[    0.000000] ACPI: ASF! 000000007b7fb000 000A5 (v32 INSYDE  HSW-LPT 00000001 ACPI 00040000)
[    0.000000] ACPI: BDAT 000000007b7fa000 00030 (v01 INSYDE  HSW-LPT 00000001 ACPI 00040000)
[    0.000000] ACPI: BOOT 000000007b7f9000 00028 (v01 INSYDE  HSW-LPT 00000001 ACPI 00040000)
[    0.000000] ACPI: DBGP 000000007b7f8000 00034 (v01 INSYDE  HSW-LPT 00000001 ACPI 00040000)
[    0.000000] ACPI: HPET 000000007b7f6000 00038 (v01 INSYDE  HSW-LPT 00000001 ACPI 00040000)
[    0.000000] ACPI: APIC 000000007b7f5000 00294 (v02 INSYDE  HSW-LPT 00000001 ACPI 00040000)
[    0.000000] ACPI: MCFG 000000007b7f4000 0003C (v01 INSYDE  HSW-LPT 00000001 ACPI 00040000)
[    0.000000] ACPI: SRAT 000000007b7f3000 00300 (v02 INSYDE  HSW-LPT 00000001 ACPI 00040000)
[    0.000000] ACPI: SLIT 000000007b7f2000 0006C (v01 INSYDE  HSW-LPT 00000001 ACPI 00040000)
[    0.000000] ACPI: WDAT 000000007b7f1000 00194 (v01 INSYDE  HSW-LPT 00000001 ACPI 00040000)
[    0.000000] ACPI: PRAD 000000007b7c2000 000D1 (v02 INSYDE  HSW-LPT 00000002 ACPI 00040000)
[    0.000000] ACPI: SSDT 000000007b7c1000 005C8 (v01 INSYDE  HSW-LPT 00001000 ACPI 00040000)
[    0.000000] ACPI: SPMI 000000007b7bf000 00041 (v05 INSYDE  HSW-LPT 00000001 ACPI 00040000)
[    0.000000] ACPI: SSDT 000000007b7be000 00648 (v01 INSYDE  HSW-LPT 00001000 ACPI 00040000)
[    0.000000] ACPI: DMAR 000000007b7bd000 000E8 (v01 INSYDE  HSW-LPT 00000001 ACPI 00040000)
[    0.000000] ACPI: FPDT 000000007b7bc000 00044 (v01 INSYDE  HSW-LPT 00000002 ACPI 00040000)
[    0.000000] ACPI: HEST 000000007b7bb000 000E8 (v01 INSYDE  HSW-LPT 00000001 ACPI 00040000)
[    0.000000] ACPI: ERST 000000007b7ba000 00230 (v01 INSYDE  HSW-LPT 00000001 ACPI 00040000)
[    0.000000] ACPI: BERT 000000007b7b8000 00030 (v01 INSYDE  HSW-LPT 00000001 ACPI 00040000)
[    0.000000] ACPI: EINJ 000000007b7b7000 00150 (v01 INSYDE  HSW-LPT 00000001 ACPI 00040000)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] SRAT: PXM 0 -> APIC 0x00 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x02 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x04 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x06 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x08 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x10 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x12 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x14 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x16 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x18 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x20 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x22 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x24 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x26 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x28 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x30 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x32 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x34 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x36 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x38 -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x01 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x03 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x05 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x07 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x09 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x11 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x13 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x15 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x17 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x19 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x21 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x23 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x25 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x27 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x29 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x31 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x33 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x35 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x37 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x39 -> Node 1
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00000000-0x207fffffff]
[    0.000000] SRAT: Node 1 PXM 1 [mem 0x2080000000-0x407fffffff]
[    0.000000] NUMA: Initialized distance table, cnt=2
[    0.000000] NODE_DATA(0) allocated [mem 0x207ffd9000-0x207fffffff]
[    0.000000] NODE_DATA(1) allocated [mem 0x407ffd8000-0x407fffefff]
[    0.000000] Reserving 176MB of memory at 672MB for crashkernel (System RAM: 261741MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x407fffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009dfff]
[    0.000000]   node   0: [mem 0x00100000-0x513c7fff]
[    0.000000]   node   0: [mem 0x524c8000-0x67edefff]
[    0.000000]   node   0: [mem 0x7b7ff000-0x7b7fffff]
[    0.000000]   node   0: [mem 0x100000000-0x207fffffff]
[    0.000000]   node   1: [mem 0x2080000000-0x407fffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x207fffffff]
[    0.000000] On node 0 totalpages: 33451389
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3997 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 6520 pages used for memmap
[    0.000000]   DMA32 zone: 417248 pages, LIFO batch:31
[    0.000000]   Normal zone: 516096 pages used for memmap
[    0.000000]   Normal zone: 33030144 pages, LIFO batch:31
[    0.000000] Initmem setup node 1 [mem 0x2080000000-0x407fffffff]
[    0.000000] On node 1 totalpages: 33554432
[    0.000000]   Normal zone: 524288 pages used for memmap
[    0.000000]   Normal zone: 33554432 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x08] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x10] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x12] lapic_id[0x12] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x14] lapic_id[0x14] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x16] lapic_id[0x16] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x18] lapic_id[0x18] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x20] lapic_id[0x20] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x22] lapic_id[0x22] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x24] lapic_id[0x24] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x26] lapic_id[0x26] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x28] lapic_id[0x28] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x30] lapic_id[0x30] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x32] lapic_id[0x32] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x34] lapic_id[0x34] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x36] lapic_id[0x36] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x38] lapic_id[0x38] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x09] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x11] lapic_id[0x11] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x13] lapic_id[0x13] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x15] lapic_id[0x15] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x17] lapic_id[0x17] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x19] lapic_id[0x19] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x21] lapic_id[0x21] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x23] lapic_id[0x23] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x25] lapic_id[0x25] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x27] lapic_id[0x27] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x29] lapic_id[0x29] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x31] lapic_id[0x31] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x33] lapic_id[0x33] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x35] lapic_id[0x35] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x37] lapic_id[0x37] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x39] lapic_id[0x39] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x10] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x12] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x14] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x16] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x18] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x20] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x22] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x24] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x26] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x28] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x30] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x32] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x34] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x36] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x38] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x11] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x13] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x15] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x17] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x19] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x21] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x23] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x25] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x27] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x29] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x31] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x33] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x35] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x37] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x39] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: IOAPIC (id[0x09] address[0xfec01000] gsi_base[24])
[    0.000000] IOAPIC[1]: apic_id 9, version 32, address 0xfec01000, GSI 24-47
[    0.000000] ACPI: IOAPIC (id[0x0a] address[0xfec40000] gsi_base[48])
[    0.000000] IOAPIC[2]: apic_id 10, version 32, address 0xfec40000, GSI 48-71
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 40 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x513c8000-0x524c7fff]
[    0.000000] PM: Registered nosave memory: [mem 0x67edf000-0x6b69efff]
[    0.000000] PM: Registered nosave memory: [mem 0x6b69f000-0x7b3aefff]
[    0.000000] PM: Registered nosave memory: [mem 0x7b3af000-0x7b3affff]
[    0.000000] PM: Registered nosave memory: [mem 0x7b3b0000-0x7b69efff]
[    0.000000] PM: Registered nosave memory: [mem 0x7b69f000-0x7b7fefff]
[    0.000000] PM: Registered nosave memory: [mem 0x7b800000-0x8fffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x90000000-0xfeafffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeb00000-0xfeb03fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeb04000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfed17fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed18000-0xfed19fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1a000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xff7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff800000-0xffffffff]
[    0.000000] e820: [mem 0x90000000-0xfeafffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:40 nr_cpu_ids:40 nr_node_ids:2
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff8dae3fc00000 s104920 r8192 d30248 u262144
[    0.000000] pcpu-alloc: s104920 r8192 d30248 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 20 21 22 23 24 25 
[    0.000000] pcpu-alloc: [0] 26 27 28 29 -- -- -- -- [1] 10 11 12 13 14 15 16 17 
[    0.000000] pcpu-alloc: [1] 18 19 30 31 32 33 34 35 [1] 36 37 38 39 -- -- -- -- 
[    0.000000] Built 2 zonelists in Zone order, mobility grouping on.  Total pages: 65958832
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.14.4.el7.x86_64 root=/dev/mapper/system-root ro crashkernel=auto vconsole.keymap=us biosdevname=0 rd.lvm.lv=system/swap vconsole.font=latarcyrheb-sun16 rd.lvm.lv=system/root rhgb quiet modprobe.blacklist=igb biosdevname=0 net.ifnames=0 transparent_hugepage=never LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 5612948k/270532608k available (7348k kernel code, 2509324k absent, 4482112k reserved, 6281k data, 1844k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=40, Nodes=2
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=40.
[    0.000000] NR_IRQS:327936 nr_irqs:1560 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 1072693248 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] Enabling automatic NUMA balancing. Configure with numa_balancing= or the kernel.numa_balancing sysctl
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Unable to calibrate against PIT
[    0.000000] tsc: using HPET reference calibration
[    0.000000] tsc: Detected 2593.989 MHz processor
[    0.000079] Calibrating delay loop (skipped), value calculated using timer frequency.. 5187.97 BogoMIPS (lpj=2593989)
[    0.000081] pid_max: default: 40960 minimum: 320
[    0.000214] Security Framework initialized
[    0.000244] SELinux:  Initializing.
[    0.000254] SELinux:  Starting in permissive mode
[    0.000255] Yama: becoming mindful.
[    0.032247] Dentry cache hash table entries: 33554432 (order: 16, 268435456 bytes)
[    0.123522] Inode-cache hash table entries: 16777216 (order: 15, 134217728 bytes)
[    0.161515] Mount-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.162012] Mountpoint-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.164633] Initializing cgroup subsys memory
[    0.164669] Initializing cgroup subsys devices
[    0.164671] Initializing cgroup subsys freezer
[    0.164672] Initializing cgroup subsys net_cls
[    0.164673] Initializing cgroup subsys blkio
[    0.164674] Initializing cgroup subsys perf_event
[    0.164676] Initializing cgroup subsys hugetlb
[    0.164677] Initializing cgroup subsys pids
[    0.164678] Initializing cgroup subsys net_prio
[    0.166319] mce: CPU supports 22 MCE banks
[    0.166334] CPU0: Thermal monitoring enabled (TM1)
[    0.166452] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.166453] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.166453] tlb_flushall_shift: 6
[    0.166491] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.166616] FEATURE SPEC_CTRL Present
[    0.166616] FEATURE IBPB_SUPPORT Present
[    0.166823] Spectre V2 : Mitigation: Full retpoline
[    0.168646] Freeing SMP alternatives: 24k freed
[    0.171923] ACPI: Core revision 20130517
[    0.204332] ACPI: All ACPI Tables successfully acquired
[    0.224879] ftrace: allocating 28105 entries in 110 pages
[    0.269239] DMAR: Host address width 46
[    0.269241] DMAR: DRHD base: 0x000000fbffc000 flags: 0x0
[    0.269247] DMAR: dmar0: reg_base_addr fbffc000 ver 1:0 cap d2078c106f0466 ecap f020df
[    0.269248] DMAR: DRHD base: 0x000000c7ffc000 flags: 0x1
[    0.269275] DMAR: dmar1: reg_base_addr c7ffc000 ver 1:0 cap d2078c106f0466 ecap f020df
[    0.269277] DMAR: RMRR base: 0x000000693c5000 end: 0x000000693c7fff
[    0.269278] DMAR: ATSR flags: 0x0
[    0.269279] DMAR: RHSA base: 0x000000c7ffc000 proximity domain: 0x0
[    0.269280] DMAR: RHSA base: 0x000000fbffc000 proximity domain: 0x1
[    0.269282] DMAR-IR: IOAPIC id 10 under DRHD base  0xfbffc000 IOMMU 0
[    0.269284] DMAR-IR: IOAPIC id 8 under DRHD base  0xc7ffc000 IOMMU 1
[    0.269285] DMAR-IR: IOAPIC id 9 under DRHD base  0xc7ffc000 IOMMU 1
[    0.269286] DMAR-IR: HPET id 0 under DRHD base 0xc7ffc000
[    0.269288] DMAR-IR: x2apic is disabled because BIOS sets x2apic opt out bit.
[    0.269289] DMAR-IR: Use 'intremap=no_x2apic_optout' to override the BIOS setting.
[    0.270407] DMAR-IR: Enabled IRQ remapping in xapic mode
[    0.270408] IRQ remapping doesn't support X2APIC mode, disable x2apic.
[    0.270412] Switched APIC routing to physical flat.
[    0.271658] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.281423] random: fast init done
[    0.281717] smpboot: CPU0: Intel(R) Xeon(R) CPU E5-2660 v3 @ 2.60GHz (fam: 06, model: 3f, stepping: 02)
[    0.281722] TSC deadline timer enabled
[    0.281754] Performance Events: PEBS fmt2+, 16-deep LBR, Haswell events, full-width counters, Intel PMU driver.
[    0.281793] ... version:                3
[    0.281794] ... bit width:              48
[    0.281795] ... generic registers:      4
[    0.281796] ... value mask:             0000ffffffffffff
[    0.281797] ... max period:             00007fffffffffff
[    0.281798] ... fixed-purpose events:   3
[    0.281799] ... event mask:             000000070000000f
[    0.292799] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.285161] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 #8 #9 OK
[    0.341939] smpboot: Booting Node   1, Processors  #10 #11 #12 #13 #14 #15 #16 #17 #18 #19 OK
[    0.484181] smpboot: Booting Node   0, Processors  #20 #21 #22 #23 #24 #25 #26 #27 #28 #29 OK
[    0.518413] smpboot: Booting Node   1, Processors  #30 #31 #32 #33 #34 #35 #36 #37 #38 #39 OK
[    0.551893] Brought up 40 CPUs
[    0.551917] smpboot: Max logical packages: 2
[    0.551919] smpboot: Total of 40 processors activated (208605.52 BogoMIPS)
[    1.725407] node 0 initialised, 31977090 pages in 1037ms
[    1.745333] node 1 initialised, 32504966 pages in 1057ms
[    1.745823] devtmpfs: initialized
[    1.792529] EVM: security.selinux
[    1.792531] EVM: security.ima
[    1.792532] EVM: security.capability
[    1.792777] PM: Registering ACPI NVS region [mem 0x6b69f000-0x7b3aefff] (265355264 bytes)
[    1.799513] PM: Registering ACPI NVS region [mem 0x7b3b0000-0x7b69efff] (3076096 bytes)
[    1.802037] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    1.802040] pinctrl core: initialized pinctrl subsystem
[    1.802134] RTC time:  0:11:03, date: 11/05/18
[    1.802345] NET: Registered protocol family 16
[    1.802790] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    1.802792] ACPI: bus type PCI registered
[    1.802793] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    1.802965] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0x80000000-0x8fffffff] (base 0x80000000)
[    1.802967] PCI: MMCONFIG at [mem 0x80000000-0x8fffffff] reserved in E820
[    1.802992] pmd_set_huge: Cannot satisfy [mem 0x80000000-0x80200000] with a huge-page mapping due to MTRR override.
[    1.803842] PCI: Using configuration type 1 for base access
[    1.803924] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    1.818696] ACPI: Added _OSI(Module Device)
[    1.818720] ACPI: Added _OSI(Processor Device)
[    1.818721] ACPI: Added _OSI(3.0 _SCP Extensions)
[    1.818722] ACPI: Added _OSI(Processor Aggregator Device)
[    1.818723] ACPI: Added _OSI(Linux-Dell-Video)
[    1.827617] ACPI: EC: Look up EC in DSDT
[    1.836821] ACPI: Executed 1 blocks of module-level executable AML code
[    1.856666] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    1.859357] ACPI: Dynamic OEM Table Load:
[    1.859359] ACPI: PRAD           (null) 000D1 (v02 INSYDE  HSW-LPT 00000002 ACPI 00040000)
[    1.861800] ACPI: Interpreter enabled
[    1.861836] ACPI: (supports S0 S4 S5)
[    1.861838] ACPI: Using IOAPIC for interrupt routing
[    1.861955] HEST: Table parsing has been initialized.
[    1.861958] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    1.862042] ACPI: Enabled 9 GPEs in block 00 to 3F
[    1.911313] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7e])
[    1.911340] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    1.912177] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[    1.912179] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    1.913168] PCI host bridge to bus 0000:00
[    1.913171] pci_bus 0000:00: root bus resource [bus 00-7e]
[    1.913173] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    1.913175] pci_bus 0000:00: root bus resource [io  0x1000-0x7fff window]
[    1.913177] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    1.913178] pci_bus 0000:00: root bus resource [mem 0x90000000-0xc7ffbfff window]
[    1.913180] pci_bus 0000:00: root bus resource [mem 0x38000000000-0x3bfffffffff window]
[    1.913210] pci 0000:00:00.0: [8086:2f00] type 00 class 0x060000
[    1.913425] pci 0000:00:01.0: [8086:2f02] type 01 class 0x060400
[    1.913512] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    1.913602] pci 0000:00:01.0: System wakeup disabled by ACPI
[    1.913675] pci 0000:00:02.0: [8086:2f04] type 01 class 0x060400
[    1.913761] pci 0000:00:02.0: PME# supported from D0 D3hot D3cold
[    1.913846] pci 0000:00:02.0: System wakeup disabled by ACPI
[    1.913924] pci 0000:00:02.2: [8086:2f06] type 01 class 0x060400
[    1.914010] pci 0000:00:02.2: PME# supported from D0 D3hot D3cold
[    1.914093] pci 0000:00:02.2: System wakeup disabled by ACPI
[    1.914168] pci 0000:00:03.0: [8086:2f08] type 01 class 0x060400
[    1.914254] pci 0000:00:03.0: PME# supported from D0 D3hot D3cold
[    1.914336] pci 0000:00:03.0: System wakeup disabled by ACPI
[    1.914386] pci 0000:00:05.0: [8086:2f28] type 00 class 0x088000
[    1.914582] pci 0000:00:05.1: [8086:2f29] type 00 class 0x088000
[    1.914758] pci 0000:00:05.2: [8086:2f2a] type 00 class 0x088000
[    1.914929] pci 0000:00:05.4: [8086:2f2c] type 00 class 0x080020
[    1.914958] pci 0000:00:05.4: reg 0x10: [mem 0x92d08000-0x92d08fff]
[    1.915161] pci 0000:00:11.0: [8086:8d7c] type 00 class 0xff0000
[    1.915463] pci 0000:00:11.4: [8086:8d62] type 00 class 0x010601
[    1.915499] pci 0000:00:11.4: reg 0x10: [io  0x4078-0x407f]
[    1.915507] pci 0000:00:11.4: reg 0x14: [io  0x408c-0x408f]
[    1.915536] pci 0000:00:11.4: reg 0x18: [io  0x4070-0x4077]
[    1.915544] pci 0000:00:11.4: reg 0x1c: [io  0x4088-0x408b]
[    1.915551] pci 0000:00:11.4: reg 0x20: [io  0x4040-0x405f]
[    1.915581] pci 0000:00:11.4: reg 0x24: [mem 0x92d02000-0x92d027ff]
[    1.915662] pci 0000:00:11.4: PME# supported from D3hot
[    1.915798] pci 0000:00:16.0: [8086:8d3a] type 00 class 0x078000
[    1.915836] pci 0000:00:16.0: reg 0x10: [mem 0x92d07000-0x92d0700f 64bit]
[    1.915958] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    1.916088] pci 0000:00:16.1: [8086:8d3b] type 00 class 0x078000
[    1.916126] pci 0000:00:16.1: reg 0x10: [mem 0x92d06000-0x92d0600f 64bit]
[    1.916246] pci 0000:00:16.1: PME# supported from D0 D3hot D3cold
[    1.916383] pci 0000:00:1a.0: [8086:8d2d] type 00 class 0x0c0320
[    1.918432] pci 0000:00:1a.0: reg 0x10: [mem 0x92d04000-0x92d043ff]
[    1.931855] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    1.931973] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    1.932051] pci 0000:00:1c.0: [8086:8d10] type 01 class 0x060400
[    1.932176] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    1.932307] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    1.932384] pci 0000:00:1c.2: [8086:8d14] type 01 class 0x060400
[    1.932509] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    1.932636] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    1.932713] pci 0000:00:1c.3: [8086:8d16] type 01 class 0x060400
[    1.932842] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    1.932972] pci 0000:00:1c.3: System wakeup disabled by ACPI
[    1.933054] pci 0000:00:1d.0: [8086:8d26] type 00 class 0x0c0320
[    1.935150] pci 0000:00:1d.0: reg 0x10: [mem 0x92d03000-0x92d033ff]
[    1.947283] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    1.947395] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    1.947452] pci 0000:00:1f.0: [8086:8d44] type 00 class 0x060100
[    1.947776] pci 0000:00:1f.2: [8086:8d02] type 00 class 0x010601
[    1.947789] pci 0000:00:1f.2: reg 0x10: [io  0x4068-0x406f]
[    1.947817] pci 0000:00:1f.2: reg 0x14: [io  0x4084-0x4087]
[    1.947824] pci 0000:00:1f.2: reg 0x18: [io  0x4060-0x4067]
[    1.947830] pci 0000:00:1f.2: reg 0x1c: [io  0x4080-0x4083]
[    1.947859] pci 0000:00:1f.2: reg 0x20: [io  0x4020-0x403f]
[    1.947866] pci 0000:00:1f.2: reg 0x24: [mem 0x92d01000-0x92d017ff]
[    1.947941] pci 0000:00:1f.2: PME# supported from D3hot
[    1.948066] pci 0000:00:1f.3: [8086:8d22] type 00 class 0x0c0500
[    1.948079] pci 0000:00:1f.3: reg 0x10: [mem 0x92d05000-0x92d050ff 64bit]
[    1.948118] pci 0000:00:1f.3: reg 0x20: [io  0x4000-0x401f]
[    1.948284] pci 0000:00:1f.6: [8086:8d24] type 00 class 0x118000
[    1.948322] pci 0000:00:1f.6: reg 0x10: [mem 0x92d00000-0x92d00fff 64bit]
[    1.948781] acpiphp: Slot [0] registered
[    1.948825] pci 0000:01:00.0: [1000:005d] type 00 class 0x010400
[    1.948856] pci 0000:01:00.0: reg 0x10: [io  0x3000-0x30ff]
[    1.948863] pci 0000:01:00.0: reg 0x14: [mem 0x93100000-0x9310ffff 64bit]
[    1.948870] pci 0000:01:00.0: reg 0x1c: [mem 0x93000000-0x930fffff 64bit]
[    1.948900] pci 0000:01:00.0: reg 0x30: [mem 0xfff00000-0xffffffff pref]
[    1.948984] pci 0000:01:00.0: supports D1 D2
[    1.949075] pci 0000:00:01.0: PCI bridge to [bus 01]
[    1.949077] pci 0000:00:01.0:   bridge window [io  0x3000-0x3fff]
[    1.949101] pci 0000:00:01.0:   bridge window [mem 0x93000000-0x931fffff]
[    1.949356] acpiphp: Slot [0-2] registered
[    1.949402] pci 0000:02:00.0: [8086:10fb] type 00 class 0x020000
[    1.949437] pci 0000:02:00.0: reg 0x10: [mem 0x92400000-0x927fffff 64bit pref]
[    1.949443] pci 0000:02:00.0: reg 0x18: [io  0x2020-0x203f]
[    1.949476] pci 0000:02:00.0: reg 0x20: [mem 0x92a04000-0x92a07fff 64bit pref]
[    1.949482] pci 0000:02:00.0: reg 0x30: [mem 0xffc00000-0xffffffff pref]
[    1.949562] pci 0000:02:00.0: PME# supported from D0 D3hot
[    1.949602] pci 0000:02:00.0: reg 0x184: [mem 0x92a08000-0x92a0bfff 64bit pref]
[    1.949604] pci 0000:02:00.0: VF(n) BAR0 space: [mem 0x92a08000-0x92b07fff 64bit pref] (contains BAR0 for 64 VFs)
[    1.949614] pci 0000:02:00.0: reg 0x190: [mem 0x92b08000-0x92b0bfff 64bit pref]
[    1.949615] pci 0000:02:00.0: VF(n) BAR3 space: [mem 0x92b08000-0x92c07fff 64bit pref] (contains BAR3 for 64 VFs)
[    1.949903] pci 0000:02:00.1: [8086:10fb] type 00 class 0x020000
[    1.949937] pci 0000:02:00.1: reg 0x10: [mem 0x92000000-0x923fffff 64bit pref]
[    1.949943] pci 0000:02:00.1: reg 0x18: [io  0x2000-0x201f]
[    1.949977] pci 0000:02:00.1: reg 0x20: [mem 0x92800000-0x92803fff 64bit pref]
[    1.950060] pci 0000:02:00.1: PME# supported from D0 D3hot
[    1.950097] pci 0000:02:00.1: reg 0x184: [mem 0x92804000-0x92807fff 64bit pref]
[    1.950099] pci 0000:02:00.1: VF(n) BAR0 space: [mem 0x92804000-0x92903fff 64bit pref] (contains BAR0 for 64 VFs)
[    1.950109] pci 0000:02:00.1: reg 0x190: [mem 0x92904000-0x92907fff 64bit pref]
[    1.950111] pci 0000:02:00.1: VF(n) BAR3 space: [mem 0x92904000-0x92a03fff 64bit pref] (contains BAR3 for 64 VFs)
[    1.950391] pci 0000:00:02.0: PCI bridge to [bus 02-04]
[    1.950393] pci 0000:00:02.0:   bridge window [io  0x2000-0x2fff]
[    1.950397] pci 0000:00:02.0:   bridge window [mem 0x92000000-0x92cfffff 64bit pref]
[    1.950647] acpiphp: Slot [0-3] registered
[    1.950683] pci 0000:00:02.2: PCI bridge to [bus 05]
[    1.950934] acpiphp: Slot [0-4] registered
[    1.950970] pci 0000:00:03.0: PCI bridge to [bus 06]
[    1.951055] pci 0000:00:1c.0: PCI bridge to [bus 07]
[    1.951181] pci 0000:08:00.0: [19e5:1711] type 00 class 0x030000
[    1.951224] pci 0000:08:00.0: reg 0x10: [mem 0x90000000-0x91ffffff pref]
[    1.951260] pci 0000:08:00.0: reg 0x14: [mem 0x92e00000-0x92ffffff]
[    1.951481] pci 0000:08:00.0: supports D1
[    1.951482] pci 0000:08:00.0: PME# supported from D0 D1 D3hot
[    1.951554] pci 0000:08:00.0: System wakeup disabled by ACPI
[    1.951607] pci 0000:00:1c.2: PCI bridge to [bus 08]
[    1.951612] pci 0000:00:1c.2:   bridge window [mem 0x92e00000-0x92ffffff]
[    1.951638] pci 0000:00:1c.2:   bridge window [mem 0x90000000-0x91ffffff 64bit pref]
[    1.951721] pci 0000:00:1c.3: PCI bridge to [bus 09]
[    1.951777] pci_bus 0000:00: on NUMA node 0
[    1.952802] ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6 10 11 12 14 15) *7
[    1.952886] ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 5 6 *10 11 12 14 15)
[    1.952965] ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 10 11 12 14 15) *7
[    1.953023] ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 5 6 *10 11 12 14 15)
[    1.953102] ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 5 6 10 11 12 14 15) *0, disabled.
[    1.953182] ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 10 11 12 14 15) *0, disabled.
[    1.953265] ACPI: PCI Interrupt Link [LNKG] (IRQs 1 3 4 5 6 10 11 12 14 15) *0, disabled.
[    1.953347] ACPI: PCI Interrupt Link [LNKH] (IRQs 1 3 4 5 6 10 *11 12 14 15)
[    1.953726] ACPI: PCI Root Bridge [IIO1] (domain 0000 [bus 80-fe])
[    1.953729] acpi PNP0A08:01: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    1.953941] acpi PNP0A08:01: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[    1.953964] acpi PNP0A08:01: FADT indicates ASPM is unsupported, using BIOS configuration
[    1.954507] PCI host bridge to bus 0000:80
[    1.954509] pci_bus 0000:80: root bus resource [bus 80-fe]
[    1.954512] pci_bus 0000:80: root bus resource [io  0x0000-0x0cf7 window]
[    1.954513] pci_bus 0000:80: root bus resource [io  0x8000-0xffff window]
[    1.954515] pci_bus 0000:80: root bus resource [mem 0xc8000000-0xfbffbfff window]
[    1.954517] pci_bus 0000:80: root bus resource [mem 0x3c000000000-0x3ffffffffff window]
[    1.954548] pci 0000:80:05.0: [8086:2f28] type 00 class 0x088000
[    1.954712] pci 0000:80:05.1: [8086:2f29] type 00 class 0x088000
[    1.954884] pci 0000:80:05.2: [8086:2f2a] type 00 class 0x088000
[    1.955018] pci 0000:80:05.4: [8086:2f2c] type 00 class 0x080020
[    1.955047] pci 0000:80:05.4: reg 0x10: [mem 0xc8000000-0xc8000fff]
[    1.955213] pci_bus 0000:80: on NUMA node 1
[    1.955667] ACPI: PCI Root Bridge [UNC1] (domain 0000 [bus ff])
[    1.955670] acpi PNP0A03:02: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    1.955878] acpi PNP0A03:02: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[    1.955879] acpi PNP0A03:02: FADT indicates ASPM is unsupported, using BIOS configuration
[    1.955999] PCI host bridge to bus 0000:ff
[    1.956001] pci_bus 0000:ff: root bus resource [bus ff]
[    1.956009] pci 0000:ff:08.0: [8086:2f80] type 00 class 0x088000
[    1.956097] pci 0000:ff:08.2: [8086:2f32] type 00 class 0x110100
[    1.956206] pci 0000:ff:08.3: [8086:2f83] type 00 class 0x088000
[    1.956298] pci 0000:ff:09.0: [8086:2f90] type 00 class 0x088000
[    1.956383] pci 0000:ff:09.2: [8086:2f33] type 00 class 0x110100
[    1.956471] pci 0000:ff:09.3: [8086:2f93] type 00 class 0x088000
[    1.956580] pci 0000:ff:0b.0: [8086:2f81] type 00 class 0x088000
[    1.956662] pci 0000:ff:0b.1: [8086:2f36] type 00 class 0x110100
[    1.956723] pci 0000:ff:0b.2: [8086:2f37] type 00 class 0x110100
[    1.956805] pci 0000:ff:0c.0: [8086:2fe0] type 00 class 0x088000
[    1.956887] pci 0000:ff:0c.1: [8086:2fe1] type 00 class 0x088000
[    1.956968] pci 0000:ff:0c.2: [8086:2fe2] type 00 class 0x088000
[    1.957050] pci 0000:ff:0c.3: [8086:2fe3] type 00 class 0x088000
[    1.957132] pci 0000:ff:0c.4: [8086:2fe4] type 00 class 0x088000
[    1.957217] pci 0000:ff:0c.5: [8086:2fe5] type 00 class 0x088000
[    1.957301] pci 0000:ff:0c.6: [8086:2fe6] type 00 class 0x088000
[    1.957383] pci 0000:ff:0c.7: [8086:2fe7] type 00 class 0x088000
[    1.957465] pci 0000:ff:0d.0: [8086:2fe8] type 00 class 0x088000
[    1.957549] pci 0000:ff:0d.1: [8086:2fe9] type 00 class 0x088000
[    1.957635] pci 0000:ff:0f.0: [8086:2ff8] type 00 class 0x088000
[    1.957717] pci 0000:ff:0f.1: [8086:2ff9] type 00 class 0x088000
[    1.957797] pci 0000:ff:0f.2: [8086:2ffa] type 00 class 0x088000
[    1.957878] pci 0000:ff:0f.3: [8086:2ffb] type 00 class 0x088000
[    1.957962] pci 0000:ff:0f.4: [8086:2ffc] type 00 class 0x088000
[    1.958043] pci 0000:ff:0f.5: [8086:2ffd] type 00 class 0x088000
[    1.958126] pci 0000:ff:0f.6: [8086:2ffe] type 00 class 0x088000
[    1.958209] pci 0000:ff:10.0: [8086:2f1d] type 00 class 0x088000
[    1.958294] pci 0000:ff:10.1: [8086:2f34] type 00 class 0x110100
[    1.958378] pci 0000:ff:10.5: [8086:2f1e] type 00 class 0x088000
[    1.958460] pci 0000:ff:10.6: [8086:2f7d] type 00 class 0x110100
[    1.958542] pci 0000:ff:10.7: [8086:2f1f] type 00 class 0x088000
[    1.958626] pci 0000:ff:12.0: [8086:2fa0] type 00 class 0x088000
[    1.958710] pci 0000:ff:12.1: [8086:2f30] type 00 class 0x110100
[    1.958795] pci 0000:ff:12.4: [8086:2f60] type 00 class 0x088000
[    1.958903] pci 0000:ff:12.5: [8086:2f38] type 00 class 0x110100
[    1.958993] pci 0000:ff:13.0: [8086:2fa8] type 00 class 0x088000
[    1.959079] pci 0000:ff:13.1: [8086:2f71] type 00 class 0x088000
[    1.959166] pci 0000:ff:13.2: [8086:2faa] type 00 class 0x088000
[    1.959275] pci 0000:ff:13.3: [8086:2fab] type 00 class 0x088000
[    1.959367] pci 0000:ff:13.6: [8086:2fae] type 00 class 0x088000
[    1.959451] pci 0000:ff:13.7: [8086:2faf] type 00 class 0x088000
[    1.959536] pci 0000:ff:14.0: [8086:2fb0] type 00 class 0x088000
[    1.959625] pci 0000:ff:14.1: [8086:2fb1] type 00 class 0x088000
[    1.959734] pci 0000:ff:14.2: [8086:2fb2] type 00 class 0x088000
[    1.959821] pci 0000:ff:14.3: [8086:2fb3] type 00 class 0x088000
[    1.959908] pci 0000:ff:14.4: [8086:2fbc] type 00 class 0x088000
[    1.959992] pci 0000:ff:14.5: [8086:2fbd] type 00 class 0x088000
[    1.960077] pci 0000:ff:14.6: [8086:2fbe] type 00 class 0x088000
[    1.960161] pci 0000:ff:14.7: [8086:2fbf] type 00 class 0x088000
[    1.960246] pci 0000:ff:16.0: [8086:2f68] type 00 class 0x088000
[    1.960361] pci 0000:ff:16.1: [8086:2f79] type 00 class 0x088000
[    1.960448] pci 0000:ff:16.2: [8086:2f6a] type 00 class 0x088000
[    1.960563] pci 0000:ff:16.3: [8086:2f6b] type 00 class 0x088000
[    1.960652] pci 0000:ff:16.6: [8086:2f6e] type 00 class 0x088000
[    1.960736] pci 0000:ff:16.7: [8086:2f6f] type 00 class 0x088000
[    1.960822] pci 0000:ff:17.0: [8086:2fd0] type 00 class 0x088000
[    1.960911] pci 0000:ff:17.1: [8086:2fd1] type 00 class 0x088000
[    1.961023] pci 0000:ff:17.2: [8086:2fd2] type 00 class 0x088000
[    1.961113] pci 0000:ff:17.3: [8086:2fd3] type 00 class 0x088000
[    1.961202] pci 0000:ff:17.4: [8086:2fb8] type 00 class 0x088000
[    1.961312] pci 0000:ff:17.5: [8086:2fb9] type 00 class 0x088000
[    1.961399] pci 0000:ff:17.6: [8086:2fba] type 00 class 0x088000
[    1.961484] pci 0000:ff:17.7: [8086:2fbb] type 00 class 0x088000
[    1.961576] pci 0000:ff:1e.0: [8086:2f98] type 00 class 0x088000
[    1.961684] pci 0000:ff:1e.1: [8086:2f99] type 00 class 0x088000
[    1.961768] pci 0000:ff:1e.2: [8086:2f9a] type 00 class 0x088000
[    1.961855] pci 0000:ff:1e.3: [8086:2fc0] type 00 class 0x088000
[    1.961907] pci 0000:ff:1e.4: [8086:2f9c] type 00 class 0x088000
[    1.962018] pci 0000:ff:1f.0: [8086:2f88] type 00 class 0x088000
[    1.962104] pci 0000:ff:1f.2: [8086:2f8a] type 00 class 0x088000
[    1.962352] ACPI: PCI Root Bridge [UNC0] (domain 0000 [bus 7f])
[    1.962355] acpi PNP0A03:03: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    1.962573] acpi PNP0A03:03: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[    1.962574] acpi PNP0A03:03: FADT indicates ASPM is unsupported, using BIOS configuration
[    1.962722] PCI host bridge to bus 0000:7f
[    1.962724] pci_bus 0000:7f: root bus resource [bus 7f]
[    1.962731] pci 0000:7f:08.0: [8086:2f80] type 00 class 0x088000
[    1.962817] pci 0000:7f:08.2: [8086:2f32] type 00 class 0x110100
[    1.962900] pci 0000:7f:08.3: [8086:2f83] type 00 class 0x088000
[    1.962987] pci 0000:7f:09.0: [8086:2f90] type 00 class 0x088000
[    1.963072] pci 0000:7f:09.2: [8086:2f33] type 00 class 0x110100
[    1.963183] pci 0000:7f:09.3: [8086:2f93] type 00 class 0x088000
[    1.963270] pci 0000:7f:0b.0: [8086:2f81] type 00 class 0x088000
[    1.963362] pci 0000:7f:0b.1: [8086:2f36] type 00 class 0x110100
[    1.963443] pci 0000:7f:0b.2: [8086:2f37] type 00 class 0x110100
[    1.963527] pci 0000:7f:0c.0: [8086:2fe0] type 00 class 0x088000
[    1.963608] pci 0000:7f:0c.1: [8086:2fe1] type 00 class 0x088000
[    1.963690] pci 0000:7f:0c.2: [8086:2fe2] type 00 class 0x088000
[    1.963770] pci 0000:7f:0c.3: [8086:2fe3] type 00 class 0x088000
[    1.963851] pci 0000:7f:0c.4: [8086:2fe4] type 00 class 0x088000
[    1.963933] pci 0000:7f:0c.5: [8086:2fe5] type 00 class 0x088000
[    1.964015] pci 0000:7f:0c.6: [8086:2fe6] type 00 class 0x088000
[    1.964094] pci 0000:7f:0c.7: [8086:2fe7] type 00 class 0x088000
[    1.964175] pci 0000:7f:0d.0: [8086:2fe8] type 00 class 0x088000
[    1.964234] pci 0000:7f:0d.1: [8086:2fe9] type 00 class 0x088000
[    1.964341] pci 0000:7f:0f.0: [8086:2ff8] type 00 class 0x088000
[    1.964427] pci 0000:7f:0f.1: [8086:2ff9] type 00 class 0x088000
[    1.964509] pci 0000:7f:0f.2: [8086:2ffa] type 00 class 0x088000
[    1.964591] pci 0000:7f:0f.3: [8086:2ffb] type 00 class 0x088000
[    1.964673] pci 0000:7f:0f.4: [8086:2ffc] type 00 class 0x088000
[    1.964759] pci 0000:7f:0f.5: [8086:2ffd] type 00 class 0x088000
[    1.964841] pci 0000:7f:0f.6: [8086:2ffe] type 00 class 0x088000
[    1.964923] pci 0000:7f:10.0: [8086:2f1d] type 00 class 0x088000
[    1.965004] pci 0000:7f:10.1: [8086:2f34] type 00 class 0x110100
[    1.965088] pci 0000:7f:10.5: [8086:2f1e] type 00 class 0x088000
[    1.965147] pci 0000:7f:10.6: [8086:2f7d] type 00 class 0x110100
[    1.965228] pci 0000:7f:10.7: [8086:2f1f] type 00 class 0x088000
[    1.965309] pci 0000:7f:12.0: [8086:2fa0] type 00 class 0x088000
[    1.965394] pci 0000:7f:12.1: [8086:2f30] type 00 class 0x110100
[    1.965478] pci 0000:7f:12.4: [8086:2f60] type 00 class 0x088000
[    1.965561] pci 0000:7f:12.5: [8086:2f38] type 00 class 0x110100
[    1.965645] pci 0000:7f:13.0: [8086:2fa8] type 00 class 0x088000
[    1.965753] pci 0000:7f:13.1: [8086:2f71] type 00 class 0x088000
[    1.965838] pci 0000:7f:13.2: [8086:2faa] type 00 class 0x088000
[    1.965924] pci 0000:7f:13.3: [8086:2fab] type 00 class 0x088000
[    1.966010] pci 0000:7f:13.6: [8086:2fae] type 00 class 0x088000
[    1.966092] pci 0000:7f:13.7: [8086:2faf] type 00 class 0x088000
[    1.966176] pci 0000:7f:14.0: [8086:2fb0] type 00 class 0x088000
[    1.966261] pci 0000:7f:14.1: [8086:2fb1] type 00 class 0x088000
[    1.966349] pci 0000:7f:14.2: [8086:2fb2] type 00 class 0x088000
[    1.966458] pci 0000:7f:14.3: [8086:2fb3] type 00 class 0x088000
[    1.966543] pci 0000:7f:14.4: [8086:2fbc] type 00 class 0x088000
[    1.966626] pci 0000:7f:14.5: [8086:2fbd] type 00 class 0x088000
[    1.966713] pci 0000:7f:14.6: [8086:2fbe] type 00 class 0x088000
[    1.966796] pci 0000:7f:14.7: [8086:2fbf] type 00 class 0x088000
[    1.966880] pci 0000:7f:16.0: [8086:2f68] type 00 class 0x088000
[    1.966966] pci 0000:7f:16.1: [8086:2f79] type 00 class 0x088000
[    1.967052] pci 0000:7f:16.2: [8086:2f6a] type 00 class 0x088000
[    1.967139] pci 0000:7f:16.3: [8086:2f6b] type 00 class 0x088000
[    1.967251] pci 0000:7f:16.6: [8086:2f6e] type 00 class 0x088000
[    1.967335] pci 0000:7f:16.7: [8086:2f6f] type 00 class 0x088000
[    1.967420] pci 0000:7f:17.0: [8086:2fd0] type 00 class 0x088000
[    1.967506] pci 0000:7f:17.1: [8086:2fd1] type 00 class 0x088000
[    1.967592] pci 0000:7f:17.2: [8086:2fd2] type 00 class 0x088000
[    1.967678] pci 0000:7f:17.3: [8086:2fd3] type 00 class 0x088000
[    1.967786] pci 0000:7f:17.4: [8086:2fb8] type 00 class 0x088000
[    1.967871] pci 0000:7f:17.5: [8086:2fb9] type 00 class 0x088000
[    1.967954] pci 0000:7f:17.6: [8086:2fba] type 00 class 0x088000
[    1.968037] pci 0000:7f:17.7: [8086:2fbb] type 00 class 0x088000
[    1.968126] pci 0000:7f:1e.0: [8086:2f98] type 00 class 0x088000
[    1.968209] pci 0000:7f:1e.1: [8086:2f99] type 00 class 0x088000
[    1.968291] pci 0000:7f:1e.2: [8086:2f9a] type 00 class 0x088000
[    1.968375] pci 0000:7f:1e.3: [8086:2fc0] type 00 class 0x088000
[    1.968449] pci 0000:7f:1e.4: [8086:2f9c] type 00 class 0x088000
[    1.968537] pci 0000:7f:1f.0: [8086:2f88] type 00 class 0x088000
[    1.968622] pci 0000:7f:1f.2: [8086:2f8a] type 00 class 0x088000
[    1.971119] vgaarb: device added: PCI:0000:08:00.0,decodes=io+mem,owns=io+mem,locks=none
[    1.971155] vgaarb: loaded
[    1.971156] vgaarb: bridge control possible 0000:08:00.0
[    1.971404] SCSI subsystem initialized
[    1.971448] ACPI: bus type USB registered
[    1.971493] usbcore: registered new interface driver usbfs
[    1.971521] usbcore: registered new interface driver hub
[    1.971684] usbcore: registered new device driver usb
[    1.971952] EDAC MC: Ver: 3.0.0
[    1.972444] PCI: Using ACPI for IRQ routing
[    1.980538] PCI: pci_cache_line_size set to 64 bytes
[    1.980836] e820: reserve RAM buffer [mem 0x0009e000-0x0009ffff]
[    1.980837] e820: reserve RAM buffer [mem 0x513c8000-0x53ffffff]
[    1.980839] e820: reserve RAM buffer [mem 0x67edf000-0x67ffffff]
[    1.980840] e820: reserve RAM buffer [mem 0x7b800000-0x7bffffff]
[    1.981079] NetLabel: Initializing
[    1.981081] NetLabel:  domain hash size = 128
[    1.981081] NetLabel:  protocols = UNLABELED CIPSOv4
[    1.981095] NetLabel:  unlabeled traffic allowed by default
[    1.981209] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    1.981213] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    1.983263] amd_nb: Cannot enumerate AMD northbridges
[    1.983455] Switched to clocksource hpet
[    1.993912] pnp: PnP ACPI init
[    1.993947] ACPI: bus type PNP registered
[    1.994476] system 00:00: [io  0x0680-0x069f] has been reserved
[    1.994479] system 00:00: [io  0x0400-0x0453] could not be reserved
[    1.994480] system 00:00: [io  0x0400-0x04fe] could not be reserved
[    1.994482] system 00:00: [io  0x0c80-0x0cbf] has been reserved
[    1.994486] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.994560] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    1.994685] system 00:02: [io  0x0454-0x0457] has been reserved
[    1.994688] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    1.995105] pnp 00:03: Plug and Play ACPI device, IDs PNP0501 (active)
[    1.995306] system 00:04: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    1.995308] system 00:04: [mem 0xfed20000-0xfed3ffff] has been reserved
[    1.995310] system 00:04: [mem 0xfed90000-0xfed93fff] has been reserved
[    1.995312] system 00:04: [mem 0xff000000-0xffffffff] could not be reserved
[    1.995314] system 00:04: [mem 0xfee00000-0xfeefffff] has been reserved
[    1.995316] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.996434] pnp: PnP ACPI: found 5 devices
[    1.996436] ACPI: bus type PNP unregistered
[    2.004304] pci 0000:01:00.0: can't claim BAR 6 [mem 0xfff00000-0xffffffff pref]: no compatible bridge window
[    2.004307] pci 0000:02:00.0: can't claim BAR 6 [mem 0xffc00000-0xffffffff pref]: no compatible bridge window
[    2.004427] pci 0000:00:02.0: BAR 14: assigned [mem 0x93400000-0x937fffff]
[    2.004430] pci 0000:01:00.0: BAR 6: no space for [mem size 0x00100000 pref]
[    2.004432] pci 0000:01:00.0: BAR 6: failed to assign [mem size 0x00100000 pref]
[    2.004434] pci 0000:00:01.0: PCI bridge to [bus 01]
[    2.004437] pci 0000:00:01.0:   bridge window [io  0x3000-0x3fff]
[    2.004440] pci 0000:00:01.0:   bridge window [mem 0x93000000-0x931fffff]
[    2.004467] pci 0000:02:00.0: BAR 6: assigned [mem 0x93400000-0x937fffff pref]
[    2.004469] pci 0000:00:02.0: PCI bridge to [bus 02-04]
[    2.004471] pci 0000:00:02.0:   bridge window [io  0x2000-0x2fff]
[    2.004474] pci 0000:00:02.0:   bridge window [mem 0x93400000-0x937fffff]
[    2.004477] pci 0000:00:02.0:   bridge window [mem 0x92000000-0x92cfffff 64bit pref]
[    2.004480] pci 0000:00:02.2: PCI bridge to [bus 05]
[    2.004508] pci 0000:00:03.0: PCI bridge to [bus 06]
[    2.004514] pci 0000:00:1c.0: PCI bridge to [bus 07]
[    2.004523] pci 0000:00:1c.2: PCI bridge to [bus 08]
[    2.004549] pci 0000:00:1c.2:   bridge window [mem 0x92e00000-0x92ffffff]
[    2.004552] pci 0000:00:1c.2:   bridge window [mem 0x90000000-0x91ffffff 64bit pref]
[    2.004557] pci 0000:00:1c.3: PCI bridge to [bus 09]
[    2.004589] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    2.004590] pci_bus 0000:00: resource 5 [io  0x1000-0x7fff window]
[    2.004592] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    2.004594] pci_bus 0000:00: resource 7 [mem 0x90000000-0xc7ffbfff window]
[    2.004596] pci_bus 0000:00: resource 8 [mem 0x38000000000-0x3bfffffffff window]
[    2.004597] pci_bus 0000:01: resource 0 [io  0x3000-0x3fff]
[    2.004599] pci_bus 0000:01: resource 1 [mem 0x93000000-0x931fffff]
[    2.004601] pci_bus 0000:02: resource 0 [io  0x2000-0x2fff]
[    2.004602] pci_bus 0000:02: resource 1 [mem 0x93400000-0x937fffff]
[    2.004604] pci_bus 0000:02: resource 2 [mem 0x92000000-0x92cfffff 64bit pref]
[    2.004606] pci_bus 0000:08: resource 1 [mem 0x92e00000-0x92ffffff]
[    2.004630] pci_bus 0000:08: resource 2 [mem 0x90000000-0x91ffffff 64bit pref]
[    2.004633] pci_bus 0000:80: resource 4 [io  0x0000-0x0cf7 window]
[    2.004635] pci_bus 0000:80: resource 5 [io  0x8000-0xffff window]
[    2.004636] pci_bus 0000:80: resource 6 [mem 0xc8000000-0xfbffbfff window]
[    2.004638] pci_bus 0000:80: resource 7 [mem 0x3c000000000-0x3ffffffffff window]
[    2.004797] NET: Registered protocol family 2
[    2.005967] TCP established hash table entries: 524288 (order: 10, 4194304 bytes)
[    2.007173] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    2.007456] TCP: Hash tables configured (established 524288 bind 65536)
[    2.007507] TCP: reno registered
[    2.007752] UDP hash table entries: 65536 (order: 9, 2097152 bytes)
[    2.008507] UDP-Lite hash table entries: 65536 (order: 9, 2097152 bytes)
[    2.009300] NET: Registered protocol family 1
[    2.032647] pci 0000:01:00.0: [Firmware Bug]: VPD access disabled
[    2.032679] pci 0000:08:00.0: Boot video device
[    2.033015] PCI: CLS 32 bytes, default 64
[    2.033101] Unpacking initramfs...
[    2.550951] Freeing initrd memory: 20460k freed
[    2.560248] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    2.560251] software IO TLB [mem 0x63edf000-0x67edf000] (64MB) mapped at [ffff8d8ea3edf000-ffff8d8ea7edefff]
[    2.560428] RAPL PMU: API unit is 2^-32 Joules, 4 fixed counters, 655360 ms ovfl timer
[    2.560429] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    2.560452] RAPL PMU: hw unit of domain package 2^-14 Joules
[    2.560453] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    2.560454] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    2.562119] Simple Boot Flag at 0x44 set to 0x1
[    2.568681] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    2.568794] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    2.570126] futex hash table entries: 16384 (order: 8, 1048576 bytes)
[    2.570426] Initialise system trusted keyring
[    2.570497] audit: initializing netlink socket (disabled)
[    2.570533] type=2000 audit(1541376663.375:1): initialized
[    2.614357] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    2.614359] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    2.616845] zpool: loaded
[    2.616847] zbud: loaded
[    2.617436] VFS: Disk quotas dquot_6.5.2
[    2.617521] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    2.617935] msgmni has been set to 32768
[    2.618061] Key type big_key registered
[    2.618064] SELinux:  Registering netfilter hooks
[    2.620992] NET: Registered protocol family 38
[    2.621000] Key type asymmetric registered
[    2.621003] Asymmetric key parser 'x509' registered
[    2.621082] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    2.621246] io scheduler noop registered
[    2.621250] io scheduler deadline registered (default)
[    2.621324] io scheduler cfq registered
[    2.621328] io scheduler mq-deadline registered
[    2.621332] io scheduler kyber registered
[    2.622133] pcieport 0000:00:01.0: irq 25 for MSI/MSI-X
[    2.622584] pcieport 0000:00:02.0: irq 27 for MSI/MSI-X
[    2.622932] pcieport 0000:00:02.2: irq 28 for MSI/MSI-X
[    2.623335] pcieport 0000:00:03.0: irq 30 for MSI/MSI-X
[    2.623790] pcieport 0000:00:1c.0: irq 31 for MSI/MSI-X
[    2.624166] pcieport 0000:00:1c.2: irq 32 for MSI/MSI-X
[    2.624580] pcieport 0000:00:1c.3: irq 33 for MSI/MSI-X
[    2.624769] aer 0000:00:01.0:pcie002: service driver aer loaded
[    2.624808] aer 0000:00:02.0:pcie002: service driver aer loaded
[    2.624846] aer 0000:00:02.2:pcie002: service driver aer loaded
[    2.624894] aer 0000:00:03.0:pcie002: service driver aer loaded
[    2.624934] pcieport 0000:00:01.0: Signaling PME through PCIe PME interrupt
[    2.624936] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    2.624939] pcie_pme 0000:00:01.0:pcie001: service driver pcie_pme loaded
[    2.624970] pcieport 0000:00:02.0: Signaling PME through PCIe PME interrupt
[    2.624971] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
[    2.624973] pci 0000:02:00.1: Signaling PME through PCIe PME interrupt
[    2.624975] pcie_pme 0000:00:02.0:pcie001: service driver pcie_pme loaded
[    2.624982] pcieport 0000:00:02.2: Signaling PME through PCIe PME interrupt
[    2.624984] pcie_pme 0000:00:02.2:pcie001: service driver pcie_pme loaded
[    2.625014] pcieport 0000:00:03.0: Signaling PME through PCIe PME interrupt
[    2.625016] pcie_pme 0000:00:03.0:pcie001: service driver pcie_pme loaded
[    2.625052] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    2.625055] pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
[    2.625068] pcieport 0000:00:1c.2: Signaling PME through PCIe PME interrupt
[    2.625091] pci 0000:08:00.0: Signaling PME through PCIe PME interrupt
[    2.625094] pcie_pme 0000:00:1c.2:pcie001: service driver pcie_pme loaded
[    2.625107] pcieport 0000:00:1c.3: Signaling PME through PCIe PME interrupt
[    2.625132] pcie_pme 0000:00:1c.3:pcie001: service driver pcie_pme loaded
[    2.625221] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    2.625226] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    2.625386] intel_idle: does not run on family 6 model 63
[    2.625754] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
[    2.625758] ACPI: Power Button [PWRF]
[    2.655065] ERST: Error Record Serialization Table (ERST) support is initialized.
[    2.655068] pstore: Registered erst as persistent store backend
[    2.655939] GHES: APEI firmware first mode is enabled by APEI bit and WHEA _OSC.
[    2.656100] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    2.677660] 00:03: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    2.678663] Non-volatile memory driver v1.3
[    2.678705] Linux agpgart interface v0.103
[    2.679070] crash memory driver: version 1.1
[    2.679535] rdac: device handler registered
[    2.679583] hp_sw: device handler registered
[    2.679585] emc: device handler registered
[    2.679748] alua: device handler registered
[    2.679824] libphy: Fixed MDIO Bus: probed
[    2.679900] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    2.679904] ehci-pci: EHCI PCI platform driver
[    2.680258] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    2.680369] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    2.680380] ehci-pci 0000:00:1a.0: debug port 2
[    2.684344] ehci-pci 0000:00:1a.0: cache line size of 32 is not supported
[    2.684356] ehci-pci 0000:00:1a.0: irq 16, io mem 0x92d04000
[    2.689436] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    2.689519] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    2.689521] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.689522] usb usb1: Product: EHCI Host Controller
[    2.689524] usb usb1: Manufacturer: Linux 3.10.0-862.14.4.el7.x86_64 ehci_hcd
[    2.689525] usb usb1: SerialNumber: 0000:00:1a.0
[    2.689698] hub 1-0:1.0: USB hub found
[    2.689728] hub 1-0:1.0: 2 ports detected
[    2.690242] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    2.690320] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    2.690352] ehci-pci 0000:00:1d.0: debug port 2
[    2.694288] ehci-pci 0000:00:1d.0: cache line size of 32 is not supported
[    2.694299] ehci-pci 0000:00:1d.0: irq 23, io mem 0x92d03000
[    2.699430] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    2.699508] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    2.699509] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.699511] usb usb2: Product: EHCI Host Controller
[    2.699513] usb usb2: Manufacturer: Linux 3.10.0-862.14.4.el7.x86_64 ehci_hcd
[    2.699514] usb usb2: SerialNumber: 0000:00:1d.0
[    2.699687] hub 2-0:1.0: USB hub found
[    2.699716] hub 2-0:1.0: 2 ports detected
[    2.699995] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    2.699999] ohci-pci: OHCI PCI platform driver
[    2.700039] uhci_hcd: USB Universal Host Controller Interface driver
[    2.700169] usbcore: registered new interface driver usbserial
[    2.700175] usbcore: registered new interface driver usbserial_generic
[    2.700203] usbserial: USB Serial support registered for generic
[    2.700244] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    2.991413] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    3.001425] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    3.105770] usb 1-1: New USB device found, idVendor=8087, idProduct=800a
[    3.105772] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    3.106062] hub 1-1:1.0: USB hub found
[    3.106144] hub 1-1:1.0: 6 ports detected
[    3.116786] usb 2-1: New USB device found, idVendor=8087, idProduct=8002
[    3.116788] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    3.117076] hub 2-1:1.0: USB hub found
[    3.117158] hub 2-1:1.0: 8 ports detected
[    3.392414] usb 2-1.6: new full-speed USB device number 3 using ehci-pci
[    3.480544] usb 2-1.6: New USB device found, idVendor=12d1, idProduct=0003
[    3.480546] usb 2-1.6: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.480548] usb 2-1.6: Product: Keyboard/Mouse KVM 1.1.0
[    3.563443] tsc: Refined TSC clocksource calibration: 2593.993 MHz
[    3.942385] i8042: No controller found
[    3.942620] Switched to clocksource tsc
[    3.942708] mousedev: PS/2 mouse device common for all mice
[    3.943498] rtc_cmos 00:01: RTC can wake from S4
[    3.943745] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    3.943793] rtc_cmos 00:01: alarms up to one month, 242 bytes nvram, hpet irqs
[    3.943910] intel_pstate: Intel P-state driver initializing
[    3.945488] cpuidle: using governor menu
[    3.945859] hidraw: raw HID events driver (C) Jiri Kosina
[    3.947682] input: Keyboard/Mouse KVM 1.1.0 as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.6/2-1.6:1.0/input/input1
[    3.999035] hid-generic 0003:12D1:0003.0001: input,hidraw0: USB HID v1.10 Keyboard [Keyboard/Mouse KVM 1.1.0] on usb-0000:00:1d.0-1.6/input0
[    4.000177] input: Keyboard/Mouse KVM 1.1.0 as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.6/2-1.6:1.1/input/input2
[    4.000478] hid-generic 0003:12D1:0003.0002: input,hidraw1: USB HID v1.10 Mouse [Keyboard/Mouse KVM 1.1.0] on usb-0000:00:1d.0-1.6/input1
[    4.000525] usbcore: registered new interface driver usbhid
[    4.000550] usbhid: USB HID core driver
[    4.001236] drop_monitor: Initializing network drop monitor service
[    4.001633] TCP: cubic registered
[    4.001668] Initializing XFRM netlink socket
[    4.002217] NET: Registered protocol family 10
[    4.003329] NET: Registered protocol family 17
[    4.003367] mpls_gso: MPLS GSO support
[    4.008091] intel_rdt: Intel RDT L3 monitoring detected
[    4.008287] microcode: sig=0x306f2, pf=0x1, revision=0x3d
[    4.009437] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    4.009912] PM: Hibernation image not present or could not be loaded.
[    4.009943] Loading compiled-in X.509 certificates
[    4.010029] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    4.010080] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    4.012174] Loaded X.509 cert 'CentOS Linux kernel signing key: e4a1b68f468aca5c2284505318fd9dad724b1303'
[    4.012291] registered taskstats version 1
[    4.020563] Key type trusted registered
[    4.027433] Key type encrypted registered
[    4.027516] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    4.029913]   Magic number: 10:19:152
[    4.030048] pci 0000:7f:13.3: hash matches
[    4.030388] memory memory1522: hash matches
[    4.030498] memory memory1076: hash matches
[    4.030546] memory memory735: hash matches
[    4.030626] memory memory289: hash matches
[    4.030803] rtc_cmos 00:01: setting system clock to 2018-11-05 00:11:05 UTC (1541376665)
[    4.034480] Freeing unused kernel memory: 1844k freed
[    4.035726] Write protecting the kernel read-only data: 12288k
[    4.044501] Freeing unused kernel memory: 832k freed
[    4.051516] Freeing unused kernel memory: 676k freed
[    4.068780] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    4.073547] systemd[1]: Detected architecture x86-64.
[    4.073554] systemd[1]: Running in initial RAM disk.
[    4.073672] systemd[1]: Set hostname to <dc01-srv-sw-04a.dc.nspk.ru>.
[    4.215619] systemd[1]: Created slice Root Slice.
[    4.215665] systemd[1]: Starting Root Slice.
[    4.215707] systemd[1]: Reached target Local File Systems.
[    4.215744] systemd[1]: Starting Local File Systems.
[    4.215876] systemd[1]: Listening on udev Kernel Socket.
[    4.215914] systemd[1]: Starting udev Kernel Socket.
[    4.215953] systemd[1]: Reached target Timers.
[    4.215964] systemd[1]: Starting Timers.
[    4.216092] systemd[1]: Listening on udev Control Socket.
[    4.216129] systemd[1]: Starting udev Control Socket.
[    4.216513] systemd[1]: Created slice System Slice.
[    4.216530] systemd[1]: Starting System Slice.
[    4.216571] systemd[1]: Reached target Slices.
[    4.216606] systemd[1]: Starting Slices.
[    4.216820] systemd[1]: Listening on Journal Socket.
[    4.216860] systemd[1]: Starting Journal Socket.
[    4.219091] systemd[1]: Starting Setup Virtual Console...
[    4.221004] systemd[1]: Starting Journal Service...
[    4.223236] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    4.223328] systemd[1]: Reached target Swap.
[    4.223373] systemd[1]: Starting Swap.
[    4.223460] systemd[1]: Reached target Sockets.
[    4.223497] systemd[1]: Starting Sockets.
[    4.225862] systemd[1]: Starting dracut cmdline hook...
[    4.228358] systemd[1]: Starting Apply Kernel Variables...
[    4.230166] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    4.233176] systemd[1]: Starting Create Static Device Nodes in /dev...
[    4.241719] systemd[1]: Started Apply Kernel Variables.
[    4.243735] systemd[1]: Started Create Static Device Nodes in /dev.
[    4.377215] systemd[1]: Started Journal Service.
[    4.844993] device-mapper: uevent: version 1.0.3
[    4.845309] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    5.338902] dca service started, version 1.12.1
[    5.347319] pps_core: LinuxPPS API ver. 1 registered
[    5.347348] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    5.355937] PTP clock support registered
[    5.380585] megasas: 07.702.06.00-rh2
[    5.383220] megaraid_sas 0000:01:00.0: FW now in Ready state
[    5.383352] megaraid_sas 0000:01:00.0: irq 34 for MSI/MSI-X
[    5.383391] megaraid_sas 0000:01:00.0: irq 35 for MSI/MSI-X
[    5.383435] megaraid_sas 0000:01:00.0: irq 36 for MSI/MSI-X
[    5.383473] megaraid_sas 0000:01:00.0: irq 37 for MSI/MSI-X
[    5.383515] megaraid_sas 0000:01:00.0: irq 38 for MSI/MSI-X
[    5.383552] megaraid_sas 0000:01:00.0: irq 39 for MSI/MSI-X
[    5.383598] megaraid_sas 0000:01:00.0: irq 40 for MSI/MSI-X
[    5.383611] megaraid_sas 0000:01:00.0: irq 41 for MSI/MSI-X
[    5.383648] megaraid_sas 0000:01:00.0: irq 42 for MSI/MSI-X
[    5.383685] megaraid_sas 0000:01:00.0: irq 43 for MSI/MSI-X
[    5.383698] megaraid_sas 0000:01:00.0: irq 44 for MSI/MSI-X
[    5.383735] megaraid_sas 0000:01:00.0: irq 45 for MSI/MSI-X
[    5.383772] megaraid_sas 0000:01:00.0: irq 46 for MSI/MSI-X
[    5.383785] megaraid_sas 0000:01:00.0: irq 47 for MSI/MSI-X
[    5.383853] megaraid_sas 0000:01:00.0: irq 48 for MSI/MSI-X
[    5.383866] megaraid_sas 0000:01:00.0: irq 49 for MSI/MSI-X
[    5.383904] megaraid_sas 0000:01:00.0: irq 50 for MSI/MSI-X
[    5.383941] megaraid_sas 0000:01:00.0: irq 51 for MSI/MSI-X
[    5.383954] megaraid_sas 0000:01:00.0: irq 52 for MSI/MSI-X
[    5.383991] megaraid_sas 0000:01:00.0: irq 53 for MSI/MSI-X
[    5.384035] megaraid_sas 0000:01:00.0: irq 54 for MSI/MSI-X
[    5.384072] megaraid_sas 0000:01:00.0: irq 55 for MSI/MSI-X
[    5.384116] megaraid_sas 0000:01:00.0: irq 56 for MSI/MSI-X
[    5.384129] megaraid_sas 0000:01:00.0: irq 57 for MSI/MSI-X
[    5.384167] megaraid_sas 0000:01:00.0: irq 58 for MSI/MSI-X
[    5.384203] megaraid_sas 0000:01:00.0: irq 59 for MSI/MSI-X
[    5.384216] megaraid_sas 0000:01:00.0: irq 60 for MSI/MSI-X
[    5.384254] megaraid_sas 0000:01:00.0: irq 61 for MSI/MSI-X
[    5.384290] megaraid_sas 0000:01:00.0: irq 62 for MSI/MSI-X
[    5.384303] megaraid_sas 0000:01:00.0: irq 63 for MSI/MSI-X
[    5.384371] megaraid_sas 0000:01:00.0: irq 64 for MSI/MSI-X
[    5.384415] megaraid_sas 0000:01:00.0: irq 65 for MSI/MSI-X
[    5.384432] megaraid_sas 0000:01:00.0: irq 66 for MSI/MSI-X
[    5.384468] megaraid_sas 0000:01:00.0: irq 67 for MSI/MSI-X
[    5.384505] megaraid_sas 0000:01:00.0: irq 68 for MSI/MSI-X
[    5.384518] megaraid_sas 0000:01:00.0: irq 69 for MSI/MSI-X
[    5.384559] megaraid_sas 0000:01:00.0: irq 70 for MSI/MSI-X
[    5.384596] megaraid_sas 0000:01:00.0: irq 71 for MSI/MSI-X
[    5.384640] megaraid_sas 0000:01:00.0: irq 74 for MSI/MSI-X
[    5.384677] megaraid_sas 0000:01:00.0: irq 75 for MSI/MSI-X
[    5.384949] megaraid_sas 0000:01:00.0: firmware supports msix	: (96)
[    5.384977] megaraid_sas 0000:01:00.0: current msix/online cpus	: (40/40)
[    5.384980] megaraid_sas 0000:01:00.0: RDPQ mode	: (disabled)
[    5.384986] megaraid_sas 0000:01:00.0: Current firmware maximum commands: 928	 LDIO threshold: 0
[    5.400693] megaraid_sas 0000:01:00.0: FW supports sync cache	: No
[    5.422453] megaraid_sas 0000:01:00.0: Init cmd return status SUCCESS for SCSI host 0
[    5.424427] libata version 3.00 loaded.
[    5.444453] megaraid_sas 0000:01:00.0: firmware type	: Extended VD(240 VD)firmware
[    5.444486] megaraid_sas 0000:01:00.0: controller type	: MR(1024MB)
[    5.444491] megaraid_sas 0000:01:00.0: Online Controller Reset(OCR)	: Enabled
[    5.444520] megaraid_sas 0000:01:00.0: Secure JBOD support	: Yes
[    5.472362] megaraid_sas 0000:01:00.0: INIT adapter done
[    5.473188] megaraid_sas 0000:01:00.0: pci id		: (0x1000)/(0x005d)/(0x19e5)/(0xd207)
[    5.473194] megaraid_sas 0000:01:00.0: unevenspan support	: no
[    5.473198] megaraid_sas 0000:01:00.0: firmware crash dump	: yes
[    5.473201] megaraid_sas 0000:01:00.0: jbod sync map		: yes
[    5.473235] scsi host0: Avago SAS based MegaRAID driver
[    5.476491] ixgbe: Intel(R) 10 Gigabit PCI Express Network Driver - version 5.1.0-k-rh7.5
[    5.476495] ixgbe: Copyright (c) 1999-2016 Intel Corporation.
[    5.500402] ahci 0000:00:11.4: version 3.0
[    5.501294] ahci 0000:00:11.4: irq 76 for MSI/MSI-X
[    5.501336] ahci 0000:00:11.4: SSS flag set, parallel bus scan disabled
[    5.501474] ahci 0000:00:11.4: AHCI 0001.0300 32 slots 4 ports 6 Gbps 0xf impl SATA mode
[    5.501516] ahci 0000:00:11.4: flags: 64bit ncq stag led clo pio ems apst 
[    5.501556] scsi 0:2:0:0: Direct-Access     AVAGO    AVAGO            4.65 PQ: 0 ANSI: 5
[    5.509531] scsi host1: ahci
[    5.510000] scsi host2: ahci
[    5.510646] scsi host3: ahci
[    5.511077] scsi host4: ahci
[    5.511344] ata1: SATA max UDMA/133 abar m2048@0x92d02000 port 0x92d02100 irq 76
[    5.511373] ata2: SATA max UDMA/133 abar m2048@0x92d02000 port 0x92d02180 irq 76
[    5.511377] ata3: SATA max UDMA/133 abar m2048@0x92d02000 port 0x92d02200 irq 76
[    5.511381] ata4: SATA max UDMA/133 abar m2048@0x92d02000 port 0x92d02280 irq 76
[    5.512324] ahci 0000:00:1f.2: irq 77 for MSI/MSI-X
[    5.512365] ahci 0000:00:1f.2: SSS flag set, parallel bus scan disabled
[    5.512506] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x3f impl SATA mode
[    5.512538] ahci 0000:00:1f.2: flags: 64bit ncq stag led clo pio ems apst 
[    5.526250] scsi host5: ahci
[    5.526781] scsi host6: ahci
[    5.527589] scsi host7: ahci
[    5.528029] scsi host8: ahci
[    5.528573] scsi host9: ahci
[    5.529360] scsi host10: ahci
[    5.529788] ata5: SATA max UDMA/133 abar m2048@0x92d01000 port 0x92d01100 irq 77
[    5.529792] ata6: SATA max UDMA/133 abar m2048@0x92d01000 port 0x92d01180 irq 77
[    5.529797] ata7: SATA max UDMA/133 abar m2048@0x92d01000 port 0x92d01200 irq 77
[    5.529828] ata8: SATA max UDMA/133 abar m2048@0x92d01000 port 0x92d01280 irq 77
[    5.529832] ata9: SATA max UDMA/133 abar m2048@0x92d01000 port 0x92d01300 irq 77
[    5.529836] ata10: SATA max UDMA/133 abar m2048@0x92d01000 port 0x92d01380 irq 77
[    5.534777] scsi 0:2:1:0: Direct-Access     AVAGO    AVAGO            4.65 PQ: 0 ANSI: 5
[    5.644526] ixgbe 0000:02:00.0: irq 78 for MSI/MSI-X
[    5.644567] ixgbe 0000:02:00.0: irq 79 for MSI/MSI-X
[    5.644605] ixgbe 0000:02:00.0: irq 80 for MSI/MSI-X
[    5.644651] ixgbe 0000:02:00.0: irq 81 for MSI/MSI-X
[    5.644688] ixgbe 0000:02:00.0: irq 82 for MSI/MSI-X
[    5.644701] ixgbe 0000:02:00.0: irq 83 for MSI/MSI-X
[    5.644738] ixgbe 0000:02:00.0: irq 84 for MSI/MSI-X
[    5.644775] ixgbe 0000:02:00.0: irq 85 for MSI/MSI-X
[    5.644811] ixgbe 0000:02:00.0: irq 86 for MSI/MSI-X
[    5.644824] ixgbe 0000:02:00.0: irq 87 for MSI/MSI-X
[    5.644861] ixgbe 0000:02:00.0: irq 88 for MSI/MSI-X
[    5.644904] ixgbe 0000:02:00.0: irq 89 for MSI/MSI-X
[    5.644942] ixgbe 0000:02:00.0: irq 90 for MSI/MSI-X
[    5.644955] ixgbe 0000:02:00.0: irq 91 for MSI/MSI-X
[    5.644992] ixgbe 0000:02:00.0: irq 92 for MSI/MSI-X
[    5.645030] ixgbe 0000:02:00.0: irq 93 for MSI/MSI-X
[    5.645043] ixgbe 0000:02:00.0: irq 94 for MSI/MSI-X
[    5.645081] ixgbe 0000:02:00.0: irq 95 for MSI/MSI-X
[    5.645118] ixgbe 0000:02:00.0: irq 96 for MSI/MSI-X
[    5.645158] ixgbe 0000:02:00.0: irq 97 for MSI/MSI-X
[    5.645171] ixgbe 0000:02:00.0: irq 98 for MSI/MSI-X
[    5.645208] ixgbe 0000:02:00.0: irq 99 for MSI/MSI-X
[    5.645244] ixgbe 0000:02:00.0: irq 100 for MSI/MSI-X
[    5.645257] ixgbe 0000:02:00.0: irq 101 for MSI/MSI-X
[    5.645293] ixgbe 0000:02:00.0: irq 102 for MSI/MSI-X
[    5.645306] ixgbe 0000:02:00.0: irq 103 for MSI/MSI-X
[    5.645342] ixgbe 0000:02:00.0: irq 104 for MSI/MSI-X
[    5.645382] ixgbe 0000:02:00.0: irq 105 for MSI/MSI-X
[    5.645427] ixgbe 0000:02:00.0: irq 106 for MSI/MSI-X
[    5.645465] ixgbe 0000:02:00.0: irq 107 for MSI/MSI-X
[    5.645505] ixgbe 0000:02:00.0: irq 108 for MSI/MSI-X
[    5.645519] ixgbe 0000:02:00.0: irq 109 for MSI/MSI-X
[    5.645556] ixgbe 0000:02:00.0: irq 110 for MSI/MSI-X
[    5.645593] ixgbe 0000:02:00.0: irq 111 for MSI/MSI-X
[    5.645606] ixgbe 0000:02:00.0: irq 112 for MSI/MSI-X
[    5.645646] ixgbe 0000:02:00.0: irq 113 for MSI/MSI-X
[    5.645683] ixgbe 0000:02:00.0: irq 114 for MSI/MSI-X
[    5.645695] ixgbe 0000:02:00.0: irq 115 for MSI/MSI-X
[    5.645732] ixgbe 0000:02:00.0: irq 116 for MSI/MSI-X
[    5.645769] ixgbe 0000:02:00.0: irq 117 for MSI/MSI-X
[    5.645781] ixgbe 0000:02:00.0: irq 118 for MSI/MSI-X
[    5.646342] ixgbe 0000:02:00.0: Multiqueue Enabled: Rx Queue count = 40, Tx Queue count = 40
[    5.646505] ixgbe 0000:02:00.0: PCI Express bandwidth of 32GT/s available
[    5.646509] ixgbe 0000:02:00.0: (Speed:5.0GT/s, Width: x8, Encoding Loss:20%)
[    5.646593] ixgbe 0000:02:00.0: MAC: 2, PHY: 19, SFP+: 5, PBA No: FFFFFF-0FF
[    5.646597] ixgbe 0000:02:00.0: 90:17:ac:c2:6e:bb
[    5.656327] ixgbe 0000:02:00.0: Intel(R) 10 Gigabit Network Connection
[    5.816458] ata1: SATA link down (SStatus 0 SControl 300)
[    5.826546] ixgbe 0000:02:00.1: irq 120 for MSI/MSI-X
[    5.826558] ixgbe 0000:02:00.1: irq 121 for MSI/MSI-X
[    5.826593] ixgbe 0000:02:00.1: irq 122 for MSI/MSI-X
[    5.826628] ixgbe 0000:02:00.1: irq 123 for MSI/MSI-X
[    5.826640] ixgbe 0000:02:00.1: irq 124 for MSI/MSI-X
[    5.826675] ixgbe 0000:02:00.1: irq 125 for MSI/MSI-X
[    5.826687] ixgbe 0000:02:00.1: irq 126 for MSI/MSI-X
[    5.826723] ixgbe 0000:02:00.1: irq 127 for MSI/MSI-X
[    5.826761] ixgbe 0000:02:00.1: irq 128 for MSI/MSI-X
[    5.826772] ixgbe 0000:02:00.1: irq 129 for MSI/MSI-X
[    5.826807] ixgbe 0000:02:00.1: irq 130 for MSI/MSI-X
[    5.826841] ixgbe 0000:02:00.1: irq 131 for MSI/MSI-X
[    5.826854] ixgbe 0000:02:00.1: irq 132 for MSI/MSI-X
[    5.826890] ixgbe 0000:02:00.1: irq 133 for MSI/MSI-X
[    5.826901] ixgbe 0000:02:00.1: irq 134 for MSI/MSI-X
[    5.826937] ixgbe 0000:02:00.1: irq 135 for MSI/MSI-X
[    5.826974] ixgbe 0000:02:00.1: irq 136 for MSI/MSI-X
[    5.826985] ixgbe 0000:02:00.1: irq 137 for MSI/MSI-X
[    5.827020] ixgbe 0000:02:00.1: irq 138 for MSI/MSI-X
[    5.827031] ixgbe 0000:02:00.1: irq 139 for MSI/MSI-X
[    5.827066] ixgbe 0000:02:00.1: irq 140 for MSI/MSI-X
[    5.827101] ixgbe 0000:02:00.1: irq 141 for MSI/MSI-X
[    5.827112] ixgbe 0000:02:00.1: irq 142 for MSI/MSI-X
[    5.827146] ixgbe 0000:02:00.1: irq 143 for MSI/MSI-X
[    5.827159] ixgbe 0000:02:00.1: irq 144 for MSI/MSI-X
[    5.827194] ixgbe 0000:02:00.1: irq 145 for MSI/MSI-X
[    5.827205] ixgbe 0000:02:00.1: irq 146 for MSI/MSI-X
[    5.827240] ixgbe 0000:02:00.1: irq 147 for MSI/MSI-X
[    5.827280] ixgbe 0000:02:00.1: irq 148 for MSI/MSI-X
[    5.827291] ixgbe 0000:02:00.1: irq 149 for MSI/MSI-X
[    5.827326] ixgbe 0000:02:00.1: irq 150 for MSI/MSI-X
[    5.827360] ixgbe 0000:02:00.1: irq 151 for MSI/MSI-X
[    5.827402] ixgbe 0000:02:00.1: irq 152 for MSI/MSI-X
[    5.827449] ixgbe 0000:02:00.1: irq 153 for MSI/MSI-X
[    5.827461] ixgbe 0000:02:00.1: irq 154 for MSI/MSI-X
[    5.827496] ixgbe 0000:02:00.1: irq 155 for MSI/MSI-X
[    5.827532] ixgbe 0000:02:00.1: irq 156 for MSI/MSI-X
[    5.827544] ixgbe 0000:02:00.1: irq 157 for MSI/MSI-X
[    5.827579] ixgbe 0000:02:00.1: irq 158 for MSI/MSI-X
[    5.827591] ixgbe 0000:02:00.1: irq 159 for MSI/MSI-X
[    5.827634] ixgbe 0000:02:00.1: irq 160 for MSI/MSI-X
[    5.828012] ixgbe 0000:02:00.1: Multiqueue Enabled: Rx Queue count = 40, Tx Queue count = 40
[    5.828141] ixgbe 0000:02:00.1: PCI Express bandwidth of 32GT/s available
[    5.828144] ixgbe 0000:02:00.1: (Speed:5.0GT/s, Width: x8, Encoding Loss:20%)
[    5.828223] ixgbe 0000:02:00.1: MAC: 2, PHY: 19, SFP+: 6, PBA No: FFFFFF-0FF
[    5.828225] ixgbe 0000:02:00.1: 90:17:ac:c2:6e:bc
[    5.834455] ata5: SATA link down (SStatus 0 SControl 300)
[    5.835236] ixgbe 0000:02:00.1: Intel(R) 10 Gigabit Network Connection
[    6.125462] ata2: SATA link down (SStatus 0 SControl 300)
[    6.430455] ata3: SATA link down (SStatus 0 SControl 300)
[    6.735450] ata4: SATA link down (SStatus 0 SControl 300)
[    7.040451] ata6: SATA link down (SStatus 0 SControl 300)
[    7.345439] ata7: SATA link down (SStatus 0 SControl 300)
[    7.650450] ata8: SATA link down (SStatus 0 SControl 300)
[    7.955453] ata9: SATA link down (SStatus 0 SControl 300)
[    8.260433] ata10: SATA link down (SStatus 0 SControl 300)
[    8.307189] sd 0:2:0:0: [sda] 583983104 512-byte logical blocks: (298 GB/278 GiB)
[    8.307395] sd 0:2:0:0: [sda] Write Protect is off
[    8.307400] sd 0:2:0:0: [sda] Mode Sense: 1f 00 00 08
[    8.307475] sd 0:2:1:0: [sdb] 154296320 512-byte logical blocks: (78.9 GB/73.5 GiB)
[    8.307652] sd 0:2:0:0: [sda] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
[    8.307739] sd 0:2:1:0: [sdb] Write Protect is off
[    8.307745] sd 0:2:1:0: [sdb] Mode Sense: 1f 00 00 08
[    8.307869] sd 0:2:1:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
[    8.308901]  sda: sda1 sda2
[    8.309112]  sdb: sdb1
[    8.310277] sd 0:2:1:0: [sdb] Attached SCSI disk
[    8.310280] sd 0:2:0:0: [sda] Attached SCSI disk
[    9.432841] SGI XFS with ACLs, security attributes, no debug enabled
[    9.442054] XFS (dm-1): Mounting V4 Filesystem
[    9.504254] random: crng init done
[    9.515349] XFS (dm-1): Ending clean mount
[   10.150548] systemd-journald[327]: Received SIGTERM from PID 1 (systemd).
[   10.576926] SELinux:  Disabled at runtime.
[   10.577014] SELinux:  Unregistering netfilter hooks
[   10.618459] type=1404 audit(1541376672.086:2): selinux=0 auid=4294967295 ses=4294967295
[   10.762134] ip_tables: (C) 2000-2006 Netfilter Core Team
[   10.762903] systemd[1]: Inserted module 'ip_tables'
[   12.267952] RPC: Registered named UNIX socket transport module.
[   12.267957] RPC: Registered udp transport module.
[   12.267984] RPC: Registered tcp transport module.
[   12.267986] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   12.311511] TCP: htcp registered
[   12.379939] systemd-journald[831]: Received request to flush runtime journal from PID 1
[   12.585205] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[   14.722169] power_meter ACPI000D:00: Found ACPI power meter.
[   14.722327] power_meter ACPI000D:00: Ignoring unsafe software power cap!
[   14.983308] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   15.024882] mei_me 0000:00:16.0: Device doesn't have valid ME Interface
[   15.034307] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[   15.048967] input: PC Speaker as /devices/platform/pcspkr/input/input3
[   15.127719] sd 0:2:0:0: Attached scsi generic sg0 type 0
[   15.128011] sd 0:2:1:0: Attached scsi generic sg1 type 0
[   15.485387] cryptd: max_cpu_qlen set to 100
[   15.500563] iTCO_vendor_support: vendor-support=0
[   15.532290] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   15.532461] iTCO_wdt: unable to reset NO_REBOOT flag, device disabled by hardware/BIOS
[   15.784978] AVX2 version of gcm_enc/dec engaged.
[   15.785007] AES CTR mode by8 optimization enabled
[   15.798239] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[   15.798531] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[   15.866678] XFS (sda1): Mounting V4 Filesystem
[   15.878264] Adding 33554428k swap on /dev/mapper/system-swap.  Priority:-1 extents:1 across:33554428k FS
[   16.193579] XFS (sda1): Ending clean mount
[   16.213087] intel_rapl: Found RAPL domain package
[   16.213216] intel_rapl: Found RAPL domain dram
[   16.213220] intel_rapl: DRAM domain energy unit 15300pj
[   16.213560] intel_rapl: Found RAPL domain package
[   16.213690] intel_rapl: Found RAPL domain dram
[   16.213693] intel_rapl: DRAM domain energy unit 15300pj
[   16.270124] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
[   16.270171] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
[   16.270210] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
[   16.270217] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
[   16.270250] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
[   16.270287] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
[   16.270292] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
[   16.270301] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
[   16.270335] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
[   16.270341] EDAC sbridge: Seeking for: PCI ID 8086:2f60
[   16.270374] EDAC sbridge: Seeking for: PCI ID 8086:2f60
[   16.270384] EDAC sbridge: Seeking for: PCI ID 8086:2f60
[   16.270389] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
[   16.270423] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
[   16.270464] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
[   16.270470] EDAC sbridge: Seeking for: PCI ID 8086:2f71
[   16.270503] EDAC sbridge: Seeking for: PCI ID 8086:2f71
[   16.270513] EDAC sbridge: Seeking for: PCI ID 8086:2f71
[   16.270518] EDAC sbridge: Seeking for: PCI ID 8086:2faa
[   16.270551] EDAC sbridge: Seeking for: PCI ID 8086:2faa
[   16.270561] EDAC sbridge: Seeking for: PCI ID 8086:2faa
[   16.270589] EDAC sbridge: Seeking for: PCI ID 8086:2fab
[   16.270599] EDAC sbridge: Seeking for: PCI ID 8086:2fab
[   16.270633] EDAC sbridge: Seeking for: PCI ID 8086:2fab
[   16.270638] EDAC sbridge: Seeking for: PCI ID 8086:2fac
[   16.270677] EDAC sbridge: Seeking for: PCI ID 8086:2fad
[   16.270691] EDAC sbridge: Seeking for: PCI ID 8086:2fbd
[   16.270725] EDAC sbridge: Seeking for: PCI ID 8086:2fbd
[   16.270759] EDAC sbridge: Seeking for: PCI ID 8086:2fbd
[   16.270763] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
[   16.270774] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
[   16.270808] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
[   16.270812] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
[   16.270847] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
[   16.270857] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
[   16.270860] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
[   16.270896] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
[   16.270906] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
[   16.270933] EDAC sbridge: Seeking for: PCI ID 8086:2f68
[   16.270944] EDAC sbridge: Seeking for: PCI ID 8086:2f68
[   16.270978] EDAC sbridge: Seeking for: PCI ID 8086:2f68
[   16.270982] EDAC sbridge: Seeking for: PCI ID 8086:2f79
[   16.270992] EDAC sbridge: Seeking for: PCI ID 8086:2f79
[   16.271026] EDAC sbridge: Seeking for: PCI ID 8086:2f79
[   16.271030] EDAC sbridge: Seeking for: PCI ID 8086:2f6a
[   16.271065] EDAC sbridge: Seeking for: PCI ID 8086:2f6a
[   16.271075] EDAC sbridge: Seeking for: PCI ID 8086:2f6a
[   16.271078] EDAC sbridge: Seeking for: PCI ID 8086:2f6b
[   16.271113] EDAC sbridge: Seeking for: PCI ID 8086:2f6b
[   16.271146] EDAC sbridge: Seeking for: PCI ID 8086:2f6b
[   16.271151] EDAC sbridge: Seeking for: PCI ID 8086:2f6c
[   16.271165] EDAC sbridge: Seeking for: PCI ID 8086:2f6d
[   16.272396] EDAC MC0: Giving out device to 'sbridge_edac.c' 'Haswell Socket#0': DEV 0000:ff:12.0
[   16.273617] EDAC MC1: Giving out device to 'sbridge_edac.c' 'Haswell Socket#1': DEV 0000:7f:12.0
[   16.273620] EDAC sbridge:  Ver: 1.1.1 
[   17.152410] XFS (dm-2): Mounting V4 Filesystem
[   17.166651] XFS (dm-2): Ending clean mount
[   17.717415] type=1305 audit(1541376679.184:3): audit_pid=1166 old=0 auid=4294967295 ses=4294967295 res=1
[   18.781531] Process accounting resumed
[   20.820552] Ethernet Channel Bonding Driver: v3.7.1 (April 27, 2011)
[   20.823970] bonding: bond0 is being created...
[   20.824016] bonding: bond0 already exists
[   20.857185] bond0: Setting MII monitoring interval to 100
[   20.859433] bond0: Setting primary_reselect to failure (2)
[   21.608288] bond0: Setting MII monitoring interval to 100
[   21.610485] bond0: Setting primary_reselect to failure (2)
[   21.615400] IPv6: ADDRCONF(NETDEV_UP): bond0: link is not ready
[   21.799365] bond0: Setting MII monitoring interval to 100
[   21.801525] bond0: Setting primary_reselect to failure (2)
[   21.812645] bond0: Adding slave eth0
[   22.001208] ixgbe 0000:02:00.0: registered PHC device on eth0
[   22.003722] bond0: Enslaving eth0 as a backup interface with a down link
[   22.067759] ixgbe 0000:02:00.0 eth0: detected SFP+: 5
[   22.185743] bond0: Adding slave eth1
[   22.369506] ixgbe 0000:02:00.1: registered PHC device on eth1
[   22.372012] bond0: Enslaving eth1 as a backup interface with a down link
[   22.424401] IPv6: ADDRCONF(NETDEV_UP): bond0: link is not ready
[   22.434634] ixgbe 0000:02:00.1 eth1: detected SFP+: 6
[   23.803578] ixgbe 0000:02:00.0 eth0: NIC Link is Up 10 Gbps, Flow Control: RX/TX
[   23.823592] bond0: link status definitely up for interface eth0, 10000 Mbps full duplex
[   23.823621] bond0: making interface eth0 the new active one
[   23.825289] bond0: first active interface up!
[   23.825331] IPv6: ADDRCONF(NETDEV_CHANGE): bond0: link becomes ready
[   24.170589] ixgbe 0000:02:00.1 eth1: NIC Link is Up 10 Gbps, Flow Control: RX/TX
[   24.224606] bond0: link status definitely up for interface eth1, 10000 Mbps full duplex
[   27.282041] 8021q: 802.1Q VLAN Support v1.8
[   27.282083] 8021q: adding VLAN 0 to HW filter on device eth0
[   27.282134] 8021q: adding VLAN 0 to HW filter on device eth1
[   27.282207] 8021q: adding VLAN 0 to HW filter on device bond0
[   27.601268] NFSD: starting 90-second grace period (net ffffffffa72fca00)
[ 6926.632407] perf: interrupt took too long (2730 > 2500), lowering kernel.perf_event_max_sample_rate to 73000
[ 9080.260429] perf: interrupt took too long (3420 > 3412), lowering kernel.perf_event_max_sample_rate to 58000
[12120.190894] perf: interrupt took too long (4402 > 4275), lowering kernel.perf_event_max_sample_rate to 45000
[17646.731675] perf: interrupt took too long (5519 > 5502), lowering kernel.perf_event_max_sample_rate to 36000
[26949.352579] perf: interrupt took too long (6965 > 6898), lowering kernel.perf_event_max_sample_rate to 28000
[39898.638494] perf: interrupt took too long (8718 > 8706), lowering kernel.perf_event_max_sample_rate to 22000
[62478.481739] perf: interrupt took too long (10911 > 10897), lowering kernel.perf_event_max_sample_rate to 18000
[74948.322809] Process accounting resumed
[161347.106781] Process accounting resumed
[247745.425187] Process accounting resumed
[306295.947983] perf: interrupt took too long (13661 > 13638), lowering kernel.perf_event_max_sample_rate to 14000
[334142.583516] Process accounting resumed
[420540.377019] Process accounting resumed
[506936.840514] Process accounting resumed
[593334.335461] Process accounting resumed
[679732.047225] Process accounting resumed
[766129.183094] Process accounting resumed
[852527.208476] Process accounting resumed
[938924.298128] Process accounting resumed
[1025322.030957] Process accounting resumed
[1111719.257490] Process accounting resumed
[1198116.006706] Process accounting resumed
[1284513.556651] Process accounting resumed
[1370911.775981] Process accounting resumed
[1457308.077879] Process accounting resumed
[1543705.021233] Process accounting resumed
[1630102.659234] Process accounting resumed
[1716500.758573] Process accounting resumed
[1802897.753712] Process accounting resumed
[1879844.859826] perf: interrupt took too long (17089 > 17076), lowering kernel.perf_event_max_sample_rate to 11000
[1889295.196433] Process accounting resumed
[1975692.442598] Process accounting resumed
[2062089.238730] Process accounting resumed
[2148487.611541] Process accounting resumed
[2234884.280425] Process accounting resumed
[2321282.220670] Process accounting resumed
[2407678.801139] Process accounting resumed
[2494076.734532] Process accounting resumed
[2580474.159171] Process accounting resumed
[2666871.726982] Process accounting resumed
[2753268.767053] Process accounting resumed
[2839665.706568] Process accounting resumed
[2926063.204762] Process accounting resumed
[3012461.335521] Process accounting resumed
[3098857.149857] Process accounting resumed
[3185254.687233] Process accounting resumed
[3271653.203477] Process accounting resumed
[3358050.082990] Process accounting resumed
[3444447.790883] Process accounting resumed
[3530844.958414] Process accounting resumed
[3617242.376686] Process accounting resumed
[3703638.298693] Process accounting resumed
[3790037.266816] Process accounting resumed
[3876434.620268] Process accounting resumed
[3962831.655542] Process accounting resumed
[4049229.851148] Process accounting resumed
[4135627.168565] Process accounting resumed
[4222024.137869] Process accounting resumed
[4308421.963705] Process accounting resumed
[4394819.177885] Process accounting resumed
[4481216.966544] Process accounting resumed
[4567614.503402] Process accounting resumed
[4654011.499997] Process accounting resumed
[4740409.289318] Process accounting resumed
[4826805.400034] Process accounting resumed
[4913203.698606] Process accounting resumed
[4999600.959538] Process accounting resumed
[5085998.385250] Process accounting resumed
[5172395.772078] Process accounting resumed
[5258793.482532] Process accounting resumed
[5345191.326779] Process accounting resumed
[5431588.099995] Process accounting resumed
[5517985.644774] Process accounting resumed
[5604383.311365] Process accounting resumed
[5690780.549637] Process accounting resumed
[5777177.264114] Process accounting resumed
[5863575.765975] Process accounting resumed
[5949972.982698] Process accounting resumed
[6036369.852390] Process accounting resumed
[6122767.685373] Process accounting resumed
[6175405.104040] INFO: task zabbix_agentd:1713 blocked for more than 120 seconds.
[6175405.104119] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[6175405.104171] zabbix_agentd   D ffff8dce39f0af70     0  1713   1705 0x00000080
[6175405.104179] Call Trace:
[6175405.104220]  [<ffffffffa6d18f39>] schedule+0x29/0x70
[6175405.104252]  [<ffffffffa6d1a56d>] rwsem_down_read_failed+0x10d/0x1a0
[6175405.104262]  [<ffffffffa695f3d8>] call_rwsem_down_read_failed+0x18/0x30
[6175405.104291]  [<ffffffffa6d18060>] down_read+0x20/0x40
[6175405.104301]  [<ffffffffa68985d2>] proc_pid_cmdline_read+0xb2/0x560
[6175405.104334]  [<ffffffffa68d549c>] ? security_file_permission+0x8c/0xa0
[6175405.104342]  [<ffffffffa681f0af>] vfs_read+0x9f/0x170
[6175405.104347]  [<ffffffffa681ff7f>] SyS_read+0x7f/0xf0
[6175405.104380]  [<ffffffffa6d2579b>] system_call_fastpath+0x22/0x27
[6175405.104385] INFO: task zabbix_agentd:1714 blocked for more than 120 seconds.
[6175405.104432] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[6175405.104481] zabbix_agentd   D ffff8dce39f0eeb0     0  1714   1705 0x00000080
[6175405.104510] Call Trace:
[6175405.104516]  [<ffffffffa6d18f39>] schedule+0x29/0x70
[6175405.104521]  [<ffffffffa6d1a56d>] rwsem_down_read_failed+0x10d/0x1a0
[6175405.104526]  [<ffffffffa695f3d8>] call_rwsem_down_read_failed+0x18/0x30
[6175405.104555]  [<ffffffffa6d18060>] down_read+0x20/0x40
[6175405.104561]  [<ffffffffa68985d2>] proc_pid_cmdline_read+0xb2/0x560
[6175405.104566]  [<ffffffffa68d549c>] ? security_file_permission+0x8c/0xa0
[6175405.104571]  [<ffffffffa681f0af>] vfs_read+0x9f/0x170
[6175405.104600]  [<ffffffffa681ff7f>] SyS_read+0x7f/0xf0
[6175405.104606]  [<ffffffffa6d2579b>] system_call_fastpath+0x22/0x27
[6175405.104610] INFO: task zabbix_agentd:1715 blocked for more than 120 seconds.
[6175405.104657] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[6175405.104731] zabbix_agentd   D ffff8dce39f0dee0     0  1715   1705 0x00000080
[6175405.104735] Call Trace:
[6175405.104741]  [<ffffffffa6d18f39>] schedule+0x29/0x70
[6175405.104770]  [<ffffffffa6d1a56d>] rwsem_down_read_failed+0x10d/0x1a0
[6175405.104775]  [<ffffffffa695f3d8>] call_rwsem_down_read_failed+0x18/0x30
[6175405.104781]  [<ffffffffa6d18060>] down_read+0x20/0x40
[6175405.104786]  [<ffffffffa68985d2>] proc_pid_cmdline_read+0xb2/0x560
[6175405.104815]  [<ffffffffa68d549c>] ? security_file_permission+0x8c/0xa0
[6175405.104857]  [<ffffffffa681f0af>] vfs_read+0x9f/0x170
[6175405.104904]  [<ffffffffa681ff7f>] SyS_read+0x7f/0xf0
[6175405.104910]  [<ffffffffa6d2579b>] system_call_fastpath+0x22/0x27
[6175405.104914] INFO: task zabbix_agentd:1717 blocked for more than 120 seconds.
[6175405.104962] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[6175405.105034] zabbix_agentd   D ffff8dce39f08000     0  1717   1705 0x00000080
[6175405.105039] Call Trace:
[6175405.105044]  [<ffffffffa6d18f39>] schedule+0x29/0x70
[6175405.105073]  [<ffffffffa6d1a56d>] rwsem_down_read_failed+0x10d/0x1a0
[6175405.105079]  [<ffffffffa695f3d8>] call_rwsem_down_read_failed+0x18/0x30
[6175405.105084]  [<ffffffffa6d18060>] down_read+0x20/0x40
[6175405.105089]  [<ffffffffa68985d2>] proc_pid_cmdline_read+0xb2/0x560
[6175405.105118]  [<ffffffffa68d549c>] ? security_file_permission+0x8c/0xa0
[6175405.105123]  [<ffffffffa681f0af>] vfs_read+0x9f/0x170
[6175405.105127]  [<ffffffffa681ff7f>] SyS_read+0x7f/0xf0
[6175405.105133]  [<ffffffffa6d2579b>] system_call_fastpath+0x22/0x27
[6175405.105162] INFO: task zabbix_agentd:1720 blocked for more than 120 seconds.
[6175405.105209] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[6175405.105259] zabbix_agentd   D ffff8dce3cf4bf40     0  1720   1705 0x00000080
[6175405.105263] Call Trace:
[6175405.105293]  [<ffffffffa6d18f39>] schedule+0x29/0x70
[6175405.105298]  [<ffffffffa6d1a56d>] rwsem_down_read_failed+0x10d/0x1a0
[6175405.105303]  [<ffffffffa695f3d8>] call_rwsem_down_read_failed+0x18/0x30
[6175405.105308]  [<ffffffffa6d18060>] down_read+0x20/0x40
[6175405.105337]  [<ffffffffa68985d2>] proc_pid_cmdline_read+0xb2/0x560
[6175405.105342]  [<ffffffffa68d549c>] ? security_file_permission+0x8c/0xa0
[6175405.105347]  [<ffffffffa681f0af>] vfs_read+0x9f/0x170
[6175405.105351]  [<ffffffffa681ff7f>] SyS_read+0x7f/0xf0
[6175405.105382]  [<ffffffffa6d2579b>] system_call_fastpath+0x22/0x27
[6175405.111214] INFO: task java:29339 blocked for more than 120 seconds.
[6175405.111654] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[6175405.112497] java            D ffff8daa88bbcf10     0 29339  29311 0x00000080
[6175405.112503] Call Trace:
[6175405.112534]  [<ffffffffa6d18f39>] schedule+0x29/0x70
[6175405.112539]  [<ffffffffa6d1a825>] rwsem_down_write_failed+0x225/0x3a0
[6175405.112547]  [<ffffffffa6730c60>] ? audit_filter_rules.isra.8+0x280/0xf90
[6175405.112577]  [<ffffffffa695f407>] call_rwsem_down_write_failed+0x17/0x30
[6175405.112588]  [<ffffffffa6d180ad>] down_write+0x2d/0x3d
[6175405.112624]  [<ffffffffa67d2fc5>] do_mprotect_pkey+0xb5/0x360
[6175405.112630]  [<ffffffffa67d3283>] SyS_mprotect+0x13/0x20
[6175405.112636]  [<ffffffffa6d2579b>] system_call_fastpath+0x22/0x27
[6175405.112669] INFO: task java:29398 blocked for more than 120 seconds.
[6175405.113107] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[6175405.113953] java            D ffff8dcc70b70000     0 29398  29311 0x00000080
[6175405.113958] Call Trace:
[6175405.113990]  [<ffffffffa67064b8>] ? get_futex_key+0x1c8/0x2c0
[6175405.113995]  [<ffffffffa6d18f39>] schedule+0x29/0x70
[6175405.114000]  [<ffffffffa6d1a56d>] rwsem_down_read_failed+0x10d/0x1a0
[6175405.114005]  [<ffffffffa695f3d8>] call_rwsem_down_read_failed+0x18/0x30
[6175405.114035]  [<ffffffffa6d18060>] down_read+0x20/0x40
[6175405.114040]  [<ffffffffa6d2075c>] __do_page_fault+0x3ac/0x4f0
[6175405.114045]  [<ffffffffa6d208d5>] do_page_fault+0x35/0x90
[6175405.114050]  [<ffffffffa6d1c758>] page_fault+0x28/0x30
[6175405.114081] INFO: task java:29419 blocked for more than 120 seconds.
[6175405.114521] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[6175405.115372] java            D ffff8dcdadf35ee0     0 29419  29311 0x00000080
[6175405.115376] Call Trace:
[6175405.115382]  [<ffffffffa67c8808>] ? handle_pte_fault+0x5b8/0xd10
[6175405.115455]  [<ffffffffa6d18f39>] schedule+0x29/0x70
[6175405.115460]  [<ffffffffa6d1a56d>] rwsem_down_read_failed+0x10d/0x1a0
[6175405.115466]  [<ffffffffa67caefd>] ? handle_mm_fault+0x39d/0x9b0
[6175405.115494]  [<ffffffffa695f3d8>] call_rwsem_down_read_failed+0x18/0x30
[6175405.115500]  [<ffffffffa6d18060>] down_read+0x20/0x40
[6175405.115504]  [<ffffffffa6d2075c>] __do_page_fault+0x3ac/0x4f0
[6175405.115509]  [<ffffffffa6d208d5>] do_page_fault+0x35/0x90
[6175405.115538]  [<ffffffffa6d1c758>] page_fault+0x28/0x30
[6175405.115542] INFO: task java:29429 blocked for more than 120 seconds.
[6175405.115989] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[6175405.116807] java            D ffff8dcd72a69fa0     0 29429  29311 0x00000080
[6175405.116836] Call Trace:
[6175405.116841]  [<ffffffffa67c8808>] ? handle_pte_fault+0x5b8/0xd10
[6175405.116846]  [<ffffffffa6d18f39>] schedule+0x29/0x70
[6175405.116875]  [<ffffffffa6d1a56d>] rwsem_down_read_failed+0x10d/0x1a0
[6175405.116920]  [<ffffffffa67caefd>] ? handle_mm_fault+0x39d/0x9b0
[6175405.116965]  [<ffffffffa695f3d8>] call_rwsem_down_read_failed+0x18/0x30
[6175405.116970]  [<ffffffffa6d18060>] down_read+0x20/0x40
[6175405.116975]  [<ffffffffa6d2075c>] __do_page_fault+0x3ac/0x4f0
[6175405.116980]  [<ffffffffa6d208d5>] do_page_fault+0x35/0x90
[6175405.117008]  [<ffffffffa6d1c758>] page_fault+0x28/0x30
[6175405.117011] INFO: task java:29430 blocked for more than 120 seconds.
[6175405.117446] "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" disables this message.
[6175405.118292] java            D ffff8dcd72a6eeb0     0 29430  29311 0x00000080
[6175405.118297] Call Trace:
[6175405.118302]  [<ffffffffa6d18f39>] schedule+0x29/0x70
[6175405.118333]  [<ffffffffa6d1a825>] rwsem_down_write_failed+0x225/0x3a0
[6175405.118376]  [<ffffffffa695f407>] call_rwsem_down_write_failed+0x17/0x30
[6175405.118381]  [<ffffffffa6d180ad>] down_write+0x2d/0x3d
[6175405.118386]  [<ffffffffa67d2fc5>] do_mprotect_pkey+0xb5/0x360
[6175405.118416]  [<ffffffffa67d3283>] SyS_mprotect+0x13/0x20
[6175405.118422]  [<ffffffffa6d2579b>] system_call_fastpath+0x22/0x27
[6177029.454416] SysRq : Trigger a crash
[6177029.455156] BUG: unable to handle kernel NULL pointer dereference at           (null)
[6177029.456314] IP: [<ffffffffa6a33b56>] sysrq_handle_crash+0x16/0x20
[6177029.457008] PGD 8000001ffa69f067 PUD 1ff860b067 PMD 0 
[6177029.457967] Oops: 0002 [#1] SMP 
[6177029.458766] Modules linked in: binfmt_misc 8021q garp mrp stp llc bonding sb_edac coretemp intel_rapl iosf_mbi kvm_intel kvm irqbypass crc32_pclmul ghash_clmulni_intel aesni_intel lrw gf128mul iTCO_wdt glue_helper iTCO_vendor_support ablk_helper cryptd sg pcspkr i2c_i801 mei_me joydev i2c_core mei lpc_ich shpchp acpi_power_meter nfsd nfs_acl lockd grace tcp_htcp auth_rpcgss sunrpc ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic ahci ixgbe libahci crct10dif_pclmul libata crct10dif_common crc32c_intel megaraid_sas mdio ptp pps_core dca dm_mirror dm_region_hash dm_log dm_mod
[6177029.470817] CPU: 0 PID: 0 Comm: swapper/0 Kdump: loaded Not tainted 3.10.0-862.14.4.el7.x86_64 #1
[6177029.471753] Hardware name: Huawei RH1288 V3/BC11HGSC0, BIOS 3.57 02/26/2017
[6177029.472290] task: ffffffffa7216480 ti: ffffffffa7200000 task.ti: ffffffffa7200000
[6177029.473205] RIP: 0010:[<ffffffffa6a33b56>]  [<ffffffffa6a33b56>] sysrq_handle_crash+0x16/0x20
[6177029.474270] RSP: 0018:ffff8dae3fc03c00  EFLAGS: 00010046
[6177029.474828] RAX: ffffffffa6a33b40 RBX: ffffffffa72d7b20 RCX: 0000000000000000
[6177029.475724] RDX: 0000000000000000 RSI: ffff8dae3fc13978 RDI: 0000000000000063
[6177029.476644] RBP: ffff8dae3fc03c00 R08: ffffffffa75c28bc R09: ffff8d8e400ba6c0
[6177029.477580] R10: 000000000000061e R11: 000000000000061d R12: 0000000000000063
[6177029.478535] R13: 0000000000000001 R14: 0000000000000004 R15: 0000000000000001
[6177029.479436] FS:  0000000000000000(0000) GS:ffff8dae3fc00000(0000) knlGS:0000000000000000
[6177029.480358] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[6177029.480891] CR2: 0000000000000000 CR3: 0000001ffc2bc000 CR4: 00000000001607f0
[6177029.481815] Call Trace:
[6177029.482296]  <IRQ> 
[6177029.482461]  [<ffffffffa6a3430f>] __handle_sysrq+0x7f/0x150
[6177029.483386]  [<ffffffffa6a34793>] sysrq_filter+0x363/0x390
[6177029.483916]  [<ffffffffa6b1f96c>] input_to_handler+0x5c/0x100
[6177029.484474]  [<ffffffffa6b20d19>] input_pass_values.part.4+0x179/0x190
[6177029.484999]  [<ffffffffa6b22e0c>] input_handle_event+0x12c/0x550
[6177029.485503]  [<ffffffffa6b23286>] input_event+0x56/0x70
[6177029.486065]  [<ffffffffa6b7e19f>] hidinput_report_event+0x3f/0x50
[6177029.486602]  [<ffffffffa6b7c2b8>] hid_report_raw_event+0x148/0x1c0
[6177029.487129]  [<ffffffffa6b7c442>] hid_input_report+0x112/0x190
[6177029.487690]  [<ffffffffa6b88532>] hid_irq_in+0xc2/0x240
[6177029.488217]  [<ffffffffa6ac9bb0>] __usb_hcd_giveback_urb+0x80/0x110
[6177029.488753]  [<ffffffffa6aca573>] usb_giveback_urb_bh+0xb3/0x120
[6177029.489311]  [<ffffffffa669d8b3>] tasklet_hi_action+0x83/0x140
[6177029.489841]  [<ffffffffa669dba5>] __do_softirq+0xf5/0x280
[6177029.490369]  [<ffffffffa6d28cec>] call_softirq+0x1c/0x30
[6177029.490902]  [<ffffffffa662e625>] do_softirq+0x65/0xa0
[6177029.491402]  [<ffffffffa669df25>] irq_exit+0x105/0x110
[6177029.491934]  [<ffffffffa6d29fa6>] do_IRQ+0x56/0xf0
[6177029.492490]  [<ffffffffa6d1c362>] common_interrupt+0x162/0x162
[6177029.493019]  <EOI> 
[6177029.493187]  [<ffffffffa6d1ad90>] ? __cpuidle_text_start+0x8/0x8
[6177029.494239]  [<ffffffffa6d1af96>] ? native_safe_halt+0x6/0x10
[6177029.494774]  [<ffffffffa6d1adae>] default_idle+0x1e/0xc0
[6177029.495307]  [<ffffffffa66366e3>] arch_cpu_idle+0x23/0xb0
[6177029.495847]  [<ffffffffa66f5dea>] cpu_startup_entry+0x14a/0x1e0
[6177029.496446]  [<ffffffffa6d01d17>] rest_init+0x77/0x80
[6177029.496964]  [<ffffffffa736c1c6>] start_kernel+0x44b/0x46c
[6177029.497446]  [<ffffffffa736bb7b>] ? repair_env_string+0x5c/0x5c
[6177029.497907]  [<ffffffffa736b120>] ? early_idt_handler_array+0x120/0x120
[6177029.498469]  [<ffffffffa736b72f>] x86_64_start_reservations+0x24/0x26
[6177029.499006]  [<ffffffffa736b885>] x86_64_start_kernel+0x154/0x177
[6177029.499563]  [<ffffffffa66000d5>] start_cpu+0x5/0x14
[6177029.500111] Code: eb 9b 45 01 f4 45 39 65 34 75 e5 4c 89 ef e8 e2 f7 ff ff eb db 0f 1f 44 00 00 55 48 89 e5 c7 05 01 f9 80 00 01 00 00 00 0f ae f8 <c6> 04 25 00 00 00 00 01 5d c3 0f 1f 44 00 00 55 31 c0 c7 05 7e 
[6177029.510231] RIP  [<ffffffffa6a33b56>] sysrq_handle_crash+0x16/0x20
[6177029.510899]  RSP <ffff8dae3fc03c00>
[6177029.511372] CR2: 0000000000000000
vmcore-dmesg.txt (106,579 bytes)

Issue History

Date Modified Username Field Change
2019-01-15 14:17 di_ps New Issue
2019-01-15 14:17 di_ps File Added: vmcore-dmesg.txt